VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "virtex2p"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL MON_IACK
        SIGNAL MON_WRITE
        SIGNAL MON_LWORD
        SIGNAL MON_AS
        SIGNAL MON_AM(5:0)
        SIGNAL MON_A(31:1)
        SIGNAL MON_D(31:0)
        SIGNAL MON_BERR
        SIGNAL MON_DTACK
        SIGNAL SYSCLK
        SIGNAL MON_BR(3:0)
        SIGNAL MON_BBSY
        SIGNAL MON_SYSRESET
        SIGNAL POW_ON_RST
        SIGNAL DV1024CLK
        SIGNAL SYS_CTRL_ENA
        SIGNAL LOC_MON_ENA
        SIGNAL BTO_TIME_OUT(15:0)
        SIGNAL BTO_ENA
        SIGNAL ARB_ENA
        SIGNAL MREQ_LVL(1:0)
        SIGNAL MREQ_TYP(1:0)
        SIGNAL DATA_SZ(1:0)
        SIGNAL TRNS_TYP(1:0)
        SIGNAL MASTER_ENA
        SIGNAL SYSRESET
        SIGNAL SYSFAIL
        SIGNAL ACFAIL
        SIGNAL LI_O
        SIGNAL MON_DS(1:0)
        SIGNAL MON_DS(0)
        SIGNAL MON_DS(1)
        SIGNAL VME64X_ENA
        SIGNAL GA(4:0)
        SIGNAL GAP
        SIGNAL IH_REQ_LVL(1:0)
        SIGNAL IH_REQ_TYP(1:0)
        SIGNAL ARB_TYP(1:0)
        SIGNAL BTO_BERR
        SIGNAL BGIN(3:0)
        SIGNAL BCLR
        SIGNAL XLXN_24(15:0)
        SIGNAL XLXN_92(15:0)
        SIGNAL XLXN_95
        SIGNAL XLXN_94
        SIGNAL XLXN_93(3:0)
        SIGNAL XLXN_96
        SIGNAL SLAVE_DRV_ADDR
        SIGNAL SLAVE_BERR
        SIGNAL SLAVE_DRV_DTACK
        SIGNAL SLAVE_DRV_DATA
        SIGNAL SLAVE_DTACK
        SIGNAL SLAVE_D(31:0)
        SIGNAL SLAVE_A(31:1)
        SIGNAL MSTR_A(31:1)
        SIGNAL MSTR_AM(5:0)
        SIGNAL MSTR_AS
        SIGNAL MSTR_D(31:0)
        SIGNAL MSTR_LWORD
        SIGNAL MSTR_WRITE
        SIGNAL MSTR_DRV_ADDR
        SIGNAL MSTR_DRV_AM
        SIGNAL MSTR_DRV_AS
        SIGNAL MSTR_DRV_DATA
        SIGNAL MSTR_DRV_DS
        SIGNAL MSTR_DRV_LWORD
        SIGNAL MSTR_DRV_WRITE
        SIGNAL MON_RETRY
        SIGNAL MON_BCLR
        SIGNAL MON_ACFAIL
        SIGNAL MON_SYSFAIL
        SIGNAL MSTR_BGOUT(3:0)
        SIGNAL MSTR_BR(3:0)
        SIGNAL MSTR_BBSY
        SIGNAL MON_BGIN(3:0)
        SIGNAL MSTR_DS(1:0)
        SIGNAL MON_IRQ(7:1)
        SIGNAL IH_BR(3:0)
        SIGNAL IH_BBSY
        SIGNAL IH_IACK
        SIGNAL IH_AS
        SIGNAL IH_LWORD
        SIGNAL IH_DRV_ADDR
        SIGNAL IH_DRV_IACK
        SIGNAL IH_DRV_AS
        SIGNAL IH_DRV_DS
        SIGNAL IH_DRV_LWORD
        SIGNAL INTR_HNDL_ENA
        SIGNAL IH_LVLS(7:1)
        SIGNAL IH_A(3:1)
        SIGNAL IH_DS(1:0)
        SIGNAL MON_IACK_IN
        SIGNAL IACKOUT
        SIGNAL IRQ(7:1)
        SIGNAL DRV_BG_IN_B(3:0)
        SIGNAL DRV_BG_OUT_B(3:0)
        SIGNAL DRV_BR_B(3:0)
        SIGNAL DRV_IACK_OUT_B
        SIGNAL DRV_IRQ_B(7:1)
        SIGNAL DRV_BERR_B
        SIGNAL DRV_BBSY_B
        SIGNAL DRV_BCLR_B
        SIGNAL DRV_SYSRESET_B
        SIGNAL DRV_SYSFAIL_B
        SIGNAL DRV_ACFAIL_B
        SIGNAL DRV_LI_O_B
        SIGNAL RSLT_DATA(63:0)
        SIGNAL IH_BGOUT(3:0)
        SIGNAL IH_BGR
        SIGNAL IH_BRQ
        SIGNAL USRCLK
        SIGNAL FULL_ADD(63:0)
        SIGNAL FULL_DATA(63:0)
        SIGNAL WRT_RDB
        SIGNAL EXECUTE
        SIGNAL MSTR_BUSY
        SIGNAL MSTR_DAV
        SIGNAL ACKN(3:0)
        SIGNAL MSTR_ERR_REG(7:0)
        SIGNAL NEXT_WRD
        SIGNAL NEXT_RDY
        SIGNAL LAST_WORD
        SIGNAL DATA_IN(15:0)
        SIGNAL IN_CTRL_CODE(2:0)
        SIGNAL MON_LI_I_B
        SIGNAL MON_ACFAIL_B
        SIGNAL MON_SYSFAIL_B
        SIGNAL MON_SYSRESET_B
        SIGNAL MON_RETRY_B
        SIGNAL MON_RESP_B
        SIGNAL MON_BCLR_B
        SIGNAL MON_BBSY_B
        SIGNAL MON_BERR_B
        SIGNAL MON_IRQ_B(7:1)
        SIGNAL MON_IACK_IN_B
        SIGNAL MON_BGIN_B(3:0)
        SIGNAL MON_BR_B(3:0)
        SIGNAL GAP_B
        SIGNAL GA_B(4:0)
        SIGNAL MON_LI_I
        SIGNAL MON_RESP
        SIGNAL SLAVE_ENA
        SIGNAL DLY_TYP(2:0)
        SIGNAL MSTR_DATA_SZ(1:0)
        SIGNAL VME_ADDRESS(31:1)
        SIGNAL VME_AM(5:0)
        SIGNAL VME_AS_B
        SIGNAL VME_DATA(31:0)
        SIGNAL VME_DS_B(1:0)
        SIGNAL VME_WRITE_B
        SIGNAL VME_LWORD_B
        SIGNAL VME_DTACK_B
        SIGNAL VME_IACK_B
        SIGNAL UD(32:1)
        SIGNAL DRV_ADDR
        SIGNAL DRV_AM
        SIGNAL DRV_AS
        SIGNAL DRV_DATA
        SIGNAL DRV_DS
        SIGNAL DRV_WRITE
        SIGNAL DRV_LWORD
        SIGNAL DRV_DTACK
        SIGNAL DRV_IACK
        SIGNAL DRV_UD(4:1)
        SIGNAL ERR_LWORD
        SIGNAL ERR_DS
        SIGNAL ERR_D
        SIGNAL ERR_A
        SIGNAL ERR_AS
        SIGNAL BG_TIME_OUT(15:0)
        SIGNAL ARB_ERR
        SIGNAL MSTR_BGR
        SIGNAL MSTR_BRQ
        SIGNAL MSTR_ERR
        SIGNAL MSTR_DS(1)
        SIGNAL MSTR_DS(0)
        SIGNAL MSTR_FADDR(63:0)
        SIGNAL MSTR_TRNS_TP(1:0)
        SIGNAL IH_ERR_REG(7:0)
        SIGNAL IH_DAV
        SIGNAL IH_BUSY
        SIGNAL IH_ERR
        SIGNAL IH_DT_SZ(1:0)
        SIGNAL IH_IRQ(7:1)
        SIGNAL IH_DS(1)
        SIGNAL IH_DS(0)
        SIGNAL UPD_IRQ_MSK
        SIGNAL AD_MOD(5:0)
        SIGNAL SYSRST_IN_ENA
        SIGNAL VRD_IDLE
        SIGNAL CLR_MSTR_ERR
        SIGNAL IH_WARN
        SIGNAL TEST_OUT(7:0)
        SIGNAL SW2(3:0)
        SIGNAL IH_TA(15:0)
        SIGNAL IH_TB(15:0)
        SIGNAL IH_TC(15:0)
        SIGNAL IH_REQ_TA(15:0)
        SIGNAL IH_REQ_TB(15:0)
        SIGNAL IH_REQ_TC(15:0)
        SIGNAL MSTR_REQ_TA(15:0)
        SIGNAL MSTR_REQ_TB(15:0)
        SIGNAL MSTR_REQ_TC(15:0)
        SIGNAL MSTR_TA(15:0)
        SIGNAL MSTR_TB(15:0)
        SIGNAL MSTR_TC(15:0)
        SIGNAL ARB_TA(15:0)
        SIGNAL ARB_TB(15:0)
        SIGNAL ARB_TC(15:0)
        SIGNAL IACK_DSY_TA(15:0)
        SIGNAL IACK_DSY_TB(15:0)
        SIGNAL IACK_DSY_TC(15:0)
        SIGNAL XLXN_131
        SIGNAL MON_BGIN(3)
        SIGNAL INTR_ENA
        SIGNAL VMEW_OE
        SIGNAL CNFG_DATA(15:0)
        SIGNAL XLXN_1176
        SIGNAL VME_CNFG(31:0)
        SIGNAL VME_BTO(15:0)
        SIGNAL VME_BGTO(15:0)
        SIGNAL VME_CE
        SIGNAL SYSRST_OUT_ENA
        SIGNAL CK_3P9MS
        SIGNAL DRV_SYSRESET
        SIGNAL VENA(13)
        SIGNAL VENA(14)
        SIGNAL VENA(0)
        SIGNAL VENA(1)
        SIGNAL VENA(3)
        SIGNAL VENA(5)
        SIGNAL VENA(7)
        SIGNAL VENA(9)
        SIGNAL VENA(11)
        SIGNAL VENA(12)
        SIGNAL VENA(10)
        SIGNAL VENA(4)
        SIGNAL VENA(8)
        SIGNAL VENA(6)
        SIGNAL VENA(2)
        SIGNAL VENA_B(14:0)
        SIGNAL VENA(14:0)
        SIGNAL DATA_OUT(15:0)
        SIGNAL VMER_OE
        SIGNAL TB_BG_VMER
        SIGNAL VMER_BR
        SIGNAL SEND_PRIO
        SIGNAL SEND_NORM
        SIGNAL TXTYPE(7:0)
        SIGNAL NORM_DAT
        SIGNAL PRIO_DAT
        SIGNAL SPONT_DAT
        SIGNAL SEND_SPONT
        SIGNAL FF_ODV
        SIGNAL FF_RHOLD
        SIGNAL FF_HAS_DATA
        SIGNAL FF_RD_ERR
        SIGNAL RFUNCT(2:0)
        SIGNAL FF_READ
        SIGNAL RB_BG_VMEW
        SIGNAL FB_BG_VMEW
        SIGNAL TB_BG_VMEW
        SIGNAL VMEW_BR(1:0)
        SIGNAL FLSHD
        SIGNAL TEST_A(15:0)
        SIGNAL TEST_B(15:0)
        SIGNAL TEST_C(15:0)
        SIGNAL CTRL_TC(15:0)
        SIGNAL CTRL_TA(15:0)
        SIGNAL CTRL_TB(15:0)
        SIGNAL UDAM_SZ(2:0)
        SIGNAL HARD_RST
        SIGNAL INTR
        SIGNAL INTR_BUSY
        SIGNAL XLXN_1177(15:0)
        SIGNAL XLXN_1178(3:0)
        SIGNAL XLXN_1179
        SIGNAL XLXN_1181
        SIGNAL XLXN_1185
        SIGNAL VME_READY
        PORT Output MON_WRITE
        PORT Output MON_AS
        PORT Output MON_BERR
        PORT Input SYSCLK
        PORT Output MON_BBSY
        PORT Input POW_ON_RST
        PORT Input DV1024CLK
        PORT Output SYSRESET
        PORT Output MON_DS(1:0)
        PORT Output MON_IRQ(7:1)
        PORT Output DRV_BG_IN_B(3:0)
        PORT Output DRV_BG_OUT_B(3:0)
        PORT Output DRV_BR_B(3:0)
        PORT Output DRV_IACK_OUT_B
        PORT Output DRV_IRQ_B(7:1)
        PORT Output DRV_BERR_B
        PORT Output DRV_BBSY_B
        PORT Output DRV_BCLR_B
        PORT Output DRV_SYSRESET_B
        PORT Output DRV_SYSFAIL_B
        PORT Output DRV_ACFAIL_B
        PORT Output DRV_LI_O_B
        PORT Input USRCLK
        PORT Input DATA_IN(15:0)
        PORT Input IN_CTRL_CODE(2:0)
        PORT Input MON_LI_I_B
        PORT Input MON_ACFAIL_B
        PORT Input MON_SYSFAIL_B
        PORT Input MON_SYSRESET_B
        PORT Input MON_RETRY_B
        PORT Input MON_RESP_B
        PORT Input MON_BCLR_B
        PORT Input MON_BBSY_B
        PORT Input MON_BERR_B
        PORT Input MON_IRQ_B(7:1)
        PORT Input MON_IACK_IN_B
        PORT Input MON_BGIN_B(3:0)
        PORT Input MON_BR_B(3:0)
        PORT Input GAP_B
        PORT Input GA_B(4:0)
        PORT BiDirectional VME_ADDRESS(31:1)
        PORT BiDirectional VME_AM(5:0)
        PORT BiDirectional VME_AS_B
        PORT BiDirectional VME_DATA(31:0)
        PORT BiDirectional VME_DS_B(1:0)
        PORT BiDirectional VME_WRITE_B
        PORT BiDirectional VME_LWORD_B
        PORT BiDirectional VME_DTACK_B
        PORT BiDirectional VME_IACK_B
        PORT BiDirectional UD(32:1)
        PORT Output DRV_ADDR
        PORT Output DRV_AM
        PORT Output DRV_AS
        PORT Output DRV_DATA
        PORT Output DRV_DS
        PORT Output DRV_WRITE
        PORT Output DRV_LWORD
        PORT Output DRV_DTACK
        PORT Output DRV_IACK
        PORT Output DRV_UD(4:1)
        PORT Output TEST_OUT(7:0)
        PORT Input SW2(3:0)
        PORT Input VMEW_OE
        PORT Output CNFG_DATA(15:0)
        PORT Input VME_CNFG(31:0)
        PORT Input VME_BTO(15:0)
        PORT Input VME_BGTO(15:0)
        PORT Output VME_CE
        PORT Input CK_3P9MS
        PORT Output VENA_B(14:0)
        PORT Output DATA_OUT(15:0)
        PORT Input VMER_OE
        PORT Input TB_BG_VMER
        PORT Output VMER_BR
        PORT Output SEND_PRIO
        PORT Output SEND_NORM
        PORT Output TXTYPE(7:0)
        PORT Output NORM_DAT
        PORT Output PRIO_DAT
        PORT Output SPONT_DAT
        PORT Output SEND_SPONT
        PORT Input FF_ODV
        PORT Input FF_RHOLD
        PORT Input FF_HAS_DATA
        PORT Input FF_RD_ERR
        PORT Output RFUNCT(2:0)
        PORT Output FF_READ
        PORT Input RB_BG_VMEW
        PORT Input FB_BG_VMEW
        PORT Input TB_BG_VMEW
        PORT Output VMEW_BR(1:0)
        PORT Input FLSHD
        PORT Output TEST_A(15:0)
        PORT Output TEST_B(15:0)
        PORT Output TEST_C(15:0)
        PORT Input HARD_RST
        PORT Input INTR
        PORT Output INTR_BUSY
        PORT Output VME_READY
        BEGIN BLOCKDEF osu_title
            TIMESTAMP 2006 3 8 17 49 56
            BEGIN LINE W -1056 -336 0 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W 0 0 0 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -1056 0 0 0 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -1056 0 -1056 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -720 0 -720 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -96 -720 -96 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -144 -720 -144 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -4 -192 -724 -192 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -4 -240 -724 -240 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -48 -720 -48 
                LINECOLOR 0 0 0
            END LINE
            BEGIN RECTANGLE N -1024 -304 -752 -32 
                LINECOLOR 0 0 0
            END RECTANGLE
            BEGIN CIRCLE N -932 -284 -924 -276 
                LINECOLOR 255 0 0
                FILLCOLOR 255 0 0
                FILLSTYLE Solid
            END CIRCLE
            BEGIN CIRCLE N -844 -284 -836 -276 
                LINECOLOR 255 0 0
                FILLCOLOR 255 0 0
                FILLSTYLE Solid
            END CIRCLE
            BEGIN CIRCLE W -1020 -252 -944 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -844 -252 -768 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -864 -180 -864 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -884 -180 -884 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -932 -216 -884 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -932 -180 -932 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -84 -892 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -892 -164 -860 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -912 -116 -872 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -840 -164 -840 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -868 -164 -772 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -164 -816 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -84 -772 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -124 -784 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1024 -124 -980 -80 -1020 -88 -1000 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1020 -164 -980 -124 -996 -164 -996 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -996 -164 -916 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -952 -164 -952 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -840 -252 -764 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -860 -180 -860 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -880 -180 -880 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -216 -880 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -180 -928 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -84 -888 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -888 -164 -856 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -908 -116 -868 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -836 -164 -836 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -864 -164 -768 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -164 -812 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -84 -768 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -124 -780 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1020 -124 -976 -80 -1016 -88 -996 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1016 -164 -976 -124 -992 -164 -992 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -992 -164 -912 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -948 -164 -948 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -1016 -252 -940 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -836 -252 -760 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -856 -180 -856 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -876 -180 -876 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -216 -876 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -180 -924 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -84 -884 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -884 -164 -852 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -904 -116 -864 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -832 -164 -832 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -860 -164 -764 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -164 -808 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -84 -764 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -124 -776 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1016 -124 -972 -80 -1012 -88 -992 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1012 -164 -972 -124 -988 -164 -988 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -988 -164 -908 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -944 -164 -944 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -1012 -252 -936 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -1008 -252 -932 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -832 -252 -756 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -852 -180 -852 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -872 -180 -872 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -216 -872 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -180 -920 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -916 -84 -880 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -880 -164 -848 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -900 -116 -860 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -828 -164 -828 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -856 -164 -760 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -164 -804 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -84 -760 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -124 -772 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1012 -124 -968 -80 -1008 -88 -988 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1008 -164 -968 -124 -984 -164 -984 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -984 -164 -904 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -940 -164 -940 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE N -288 -48 -288 0 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -288 -96 -288 -144 
                LINECOLOR 0 0 0
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_requester
            TIMESTAMP 2006 9 13 23 37 43
            RECTANGLE N 32 -512 512 -32 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 544 -160 512 -160 
            END LINE
            BEGIN LINE W 544 -192 512 -192 
            END LINE
            LINE N 512 -128 544 -128 
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            LINE N 0 -192 32 -192 
            BEGIN LINE W 192 -544 192 -512 
            END LINE
            LINE N 256 -544 256 -512 
            LINE N 320 -544 320 -512 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 128 -544 128 -512 
            END LINE
            LINE N 0 -128 32 -128 
            BEGIN LINE W 544 -464 512 -464 
            END LINE
            BEGIN LINE W 544 -432 512 -432 
            END LINE
            BEGIN LINE W 544 -400 512 -400 
            END LINE
            BEGIN LINE W 0 -336 32 -336 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_loc_mon
            TIMESTAMP 2004 10 12 1 2 10
            RECTANGLE N 32 -608 512 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            LINE N 0 -192 32 -192 
            LINE N 0 -160 32 -160 
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            LINE N 0 -128 32 -128 
            BEGIN LINE W 512 -256 544 -256 
            END LINE
            LINE N 0 -320 32 -320 
            LINE N 0 -448 32 -448 
            LINE N 4 -416 36 -416 
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -512 32 -512 
            END LINE
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            LINE N 0 -480 32 -480 
            LINE N 0 -384 32 -384 
            LINE N 0 -352 32 -352 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_config
            TIMESTAMP 2006 9 13 19 17 50
            RECTANGLE N 32 -768 1136 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            LINE N 0 -256 32 -256 
            LINE N 0 -384 32 -384 
            LINE N 480 0 480 -32 
            LINE N 512 0 512 -32 
            LINE N 0 -640 32 -640 
            BEGIN LINE W 0 -672 32 -672 
            END LINE
            LINE N 576 0 576 -32 
            LINE N 608 0 608 -32 
            BEGIN LINE W 544 0 544 -32 
            END LINE
            BEGIN LINE W 352 0 352 -32 
            END LINE
            BEGIN LINE W 384 0 384 -32 
            END LINE
            BEGIN LINE W 416 0 416 -32 
            END LINE
            BEGIN LINE W 448 0 448 -32 
            END LINE
            LINE N 288 0 288 -32 
            LINE N 0 -448 32 -448 
            BEGIN LINE W 0 -480 32 -480 
            END LINE
            LINE N 0 -512 32 -512 
            BEGIN LINE W 0 -352 32 -352 
            END LINE
            BEGIN LINE W 0 -608 32 -608 
            END LINE
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            LINE N 736 0 736 -32 
            BEGIN LINE W 768 0 768 -32 
            END LINE
            LINE N 832 0 832 -32 
            LINE N 864 0 864 -32 
            LINE N 896 0 896 -32 
            LINE N 928 0 928 -32 
            BEGIN LINE W 800 0 800 -32 
            END LINE
            BEGIN LINE W 672 0 672 -32 
            END LINE
            BEGIN LINE W 704 0 704 -32 
            END LINE
            LINE N 640 0 640 -32 
            LINE N 0 -160 32 -160 
            LINE N 0 -128 32 -128 
            LINE N 0 -416 32 -416 
            LINE N 1136 -128 1168 -128 
            LINE N 1136 -96 1168 -96 
            LINE N 1136 -64 1168 -64 
            LINE N 1136 -672 1168 -672 
            LINE N 1136 -736 1168 -736 
            LINE N 1136 -704 1168 -704 
            LINE N 1136 -640 1168 -640 
            LINE N 1136 -576 1168 -576 
            LINE N 1136 -608 1168 -608 
            LINE N 1136 -512 1168 -512 
            LINE N 1136 -544 1168 -544 
            LINE N 1136 -448 1168 -448 
            LINE N 1136 -480 1168 -480 
            LINE N 1136 -416 1168 -416 
            LINE N 1136 -384 1168 -384 
            LINE N 1136 -352 1168 -352 
            LINE N 1136 -320 1168 -320 
            LINE N 1136 -288 1168 -288 
            LINE N 1136 -192 1168 -192 
            LINE N 1136 -256 1168 -256 
            LINE N 1136 -224 1168 -224 
            LINE N 1136 -160 1168 -160 
            LINE N 0 -224 32 -224 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_bus_timer
            TIMESTAMP 2004 10 15 15 29 52
            RECTANGLE N 32 -352 512 -32 
            LINE N 0 -64 32 -64 
            LINE N 512 -192 544 -192 
            LINE N 0 -192 32 -192 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 0 -160 32 -160 
            END LINE
            LINE N 0 -256 32 -256 
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            LINE N 0 -224 32 -224 
            LINE N 0 -96 32 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_arbiter
            TIMESTAMP 2006 5 1 17 55 8
            RECTANGLE N 32 -512 512 -32 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 544 -192 512 -192 
            END LINE
            LINE N 512 -160 544 -160 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            BEGIN LINE W 0 -352 32 -352 
            END LINE
            LINE N 512 -128 544 -128 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 0 -128 32 -128 
            END LINE
            BEGIN LINE W 544 -288 512 -288 
            END LINE
            BEGIN LINE W 544 -320 512 -320 
            END LINE
            BEGIN LINE W 544 -352 512 -352 
            END LINE
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            BEGIN LINE W 0 -384 32 -384 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_slave
            TIMESTAMP 2006 9 13 23 28 20
            RECTANGLE N 32 -736 512 -32 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 512 -352 544 -352 
            END LINE
            LINE N 512 -320 544 -320 
            BEGIN LINE W 512 -384 544 -384 
            END LINE
            LINE N 512 -224 544 -224 
            LINE N 512 -256 544 -256 
            LINE N 512 -288 544 -288 
            LINE N 512 -192 544 -192 
            LINE N 0 -128 32 -128 
            LINE N 0 -224 32 -224 
            LINE N 0 -192 32 -192 
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            LINE N 0 -160 32 -160 
            LINE N 0 -352 32 -352 
            LINE N 0 -480 32 -480 
            LINE N 0 -512 32 -512 
            LINE N 0 -320 32 -320 
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            BEGIN LINE W 0 -608 32 -608 
            END LINE
            LINE N 4 -384 36 -384 
            LINE N 4 -416 36 -416 
            LINE N 0 -448 32 -448 
            LINE N 0 -704 32 -704 
            LINE N 0 -640 32 -640 
            BEGIN LINE W 0 -672 32 -672 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_intr_hndlr
            TIMESTAMP 2006 9 13 23 51 43
            RECTANGLE N 32 -832 512 -32 
            LINE N 0 -64 32 -64 
            LINE N 320 0 320 -32 
            LINE N 256 -32 256 0 
            LINE N 0 -704 32 -704 
            LINE N 0 -672 32 -672 
            BEGIN LINE W 0 -640 32 -640 
            END LINE
            LINE N 240 -832 240 -864 
            BEGIN LINE W 272 -832 272 -864 
            END LINE
            BEGIN LINE W 512 -736 544 -736 
            END LINE
            LINE N 512 -704 544 -704 
            BEGIN LINE W 304 -832 304 -864 
            END LINE
            LINE N 0 -96 32 -96 
            BEGIN LINE W 512 -768 544 -768 
            END LINE
            LINE N 0 -736 32 -736 
            LINE N 512 -608 544 -608 
            LINE N 512 -640 544 -640 
            LINE N 512 -672 544 -672 
            LINE N 512 -96 544 -96 
            LINE N 512 -128 544 -128 
            LINE N 512 -192 544 -192 
            LINE N 512 -256 544 -256 
            LINE N 512 -224 544 -224 
            LINE N 512 -320 544 -320 
            LINE N 512 -352 544 -352 
            LINE N 512 -384 544 -384 
            LINE N 512 -448 544 -448 
            BEGIN LINE W 512 -512 544 -512 
            END LINE
            LINE N 512 -480 544 -480 
            LINE N 208 -832 208 -864 
            LINE N 0 -768 32 -768 
            LINE N 0 -576 32 -576 
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            BEGIN LINE W 0 -448 32 -448 
            END LINE
            BEGIN LINE W 0 -480 32 -480 
            END LINE
            BEGIN LINE W 0 -512 32 -512 
            END LINE
            BEGIN LINE W 0 -416 32 -416 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_outputs
            TIMESTAMP 2005 12 22 20 10 35
            RECTANGLE N 32 -704 992 -32 
            BEGIN LINE W 992 -544 1024 -544 
            END LINE
            BEGIN LINE W 992 -512 1024 -512 
            END LINE
            LINE N 992 -448 1024 -448 
            BEGIN LINE W 992 -416 1024 -416 
            END LINE
            LINE N 992 -384 1024 -384 
            LINE N 992 -352 1024 -352 
            LINE N 992 -320 1024 -320 
            LINE N 992 -288 1024 -288 
            LINE N 992 -256 1024 -256 
            LINE N 992 -224 1024 -224 
            LINE N 992 -192 1024 -192 
            LINE N 0 -480 32 -480 
            LINE N 0 -384 32 -384 
            LINE N 0 -352 32 -352 
            LINE N 0 -288 32 -288 
            LINE N 0 -256 32 -256 
            LINE N 0 -224 32 -224 
            LINE N 0 -192 32 -192 
            LINE N 0 -160 32 -160 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -512 32 -512 
            END LINE
            BEGIN LINE W 0 -416 32 -416 
            END LINE
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            BEGIN LINE W 992 -480 1024 -480 
            END LINE
            LINE N 0 -640 32 -640 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_inputs
            TIMESTAMP 2005 12 22 20 10 0
            RECTANGLE N 32 -608 992 -32 
            BEGIN LINE W 992 -544 1024 -544 
            END LINE
            LINE N 992 -512 1024 -512 
            BEGIN LINE W 992 -480 1024 -480 
            END LINE
            BEGIN LINE W 992 -448 1024 -448 
            END LINE
            LINE N 992 -416 1024 -416 
            BEGIN LINE W 992 -384 1024 -384 
            END LINE
            LINE N 992 -352 1024 -352 
            LINE N 992 -320 1024 -320 
            LINE N 992 -288 1024 -288 
            LINE N 992 -256 1024 -256 
            LINE N 992 -224 1024 -224 
            LINE N 992 -192 1024 -192 
            LINE N 992 -160 1024 -160 
            LINE N 992 -128 1024 -128 
            LINE N 992 -96 1024 -96 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            LINE N 0 -224 32 -224 
            LINE N 0 -256 32 -256 
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            LINE N 0 -352 32 -352 
            LINE N 0 -512 32 -512 
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -480 32 -480 
            END LINE
            BEGIN LINE W 0 -448 32 -448 
            END LINE
            BEGIN LINE W 0 -384 32 -384 
            END LINE
            LINE N 0 -416 32 -416 
            LINE N 0 -64 32 -64 
            LINE N 0 -576 32 -576 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_bidirs
            TIMESTAMP 2005 11 18 15 54 8
            RECTANGLE N 32 -1584 992 -32 
            LINE N 416 -1584 416 -1616 
            LINE N 480 -1584 480 -1616 
            LINE N 544 -1584 544 -1616 
            LINE N 608 -1584 608 -1616 
            LINE N 672 -1584 672 -1616 
            LINE N 0 -576 32 -576 
            LINE N 0 -512 32 -512 
            LINE N 0 -544 32 -544 
            LINE N 0 -448 32 -448 
            LINE N 0 -480 32 -480 
            LINE N 0 -256 32 -256 
            LINE N 0 -1168 32 -1168 
            BEGIN LINE W 0 -1232 32 -1232 
            END LINE
            BEGIN LINE W 0 -1200 32 -1200 
            END LINE
            BEGIN LINE W 0 -1136 32 -1136 
            END LINE
            BEGIN LINE W 0 -1104 32 -1104 
            END LINE
            LINE N 0 -608 32 -608 
            LINE N 0 -640 32 -640 
            LINE N 0 -1040 32 -1040 
            LINE N 0 -1072 32 -1072 
            LINE N 0 -848 32 -848 
            LINE N 0 -1296 32 -1296 
            LINE N 0 -1328 32 -1328 
            LINE N 0 -1360 32 -1360 
            LINE N 0 -1392 32 -1392 
            LINE N 0 -1488 32 -1488 
            BEGIN LINE W 0 -1552 32 -1552 
            END LINE
            BEGIN LINE W 0 -1520 32 -1520 
            END LINE
            BEGIN LINE W 0 -1456 32 -1456 
            END LINE
            BEGIN LINE W 0 -1424 32 -1424 
            END LINE
            LINE N 224 -1264 32 -1264 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            LINE N 0 -128 32 -128 
            LINE N 0 -352 32 -352 
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            LINE N 0 -384 32 -384 
            LINE N 224 -688 32 -688 
            BEGIN LINE W 0 -784 32 -784 
            END LINE
            BEGIN LINE W 0 -752 32 -752 
            END LINE
            LINE N 0 -720 32 -720 
            LINE N 0 -944 32 -944 
            LINE N 0 -912 32 -912 
            BEGIN LINE W 0 -976 32 -976 
            END LINE
            BEGIN LINE W 0 -880 32 -880 
            END LINE
            LINE N 992 -544 1024 -544 
            LINE N 992 -512 1024 -512 
            LINE N 992 -480 1024 -480 
            LINE N 992 -320 1024 -320 
            LINE N 992 -288 1024 -288 
            LINE N 992 -448 1024 -448 
            LINE N 992 -416 1024 -416 
            LINE N 992 -384 1024 -384 
            LINE N 992 -352 1024 -352 
            BEGIN LINE W 992 -1280 1024 -1280 
            END LINE
            BEGIN LINE W 992 -1248 1024 -1248 
            END LINE
            LINE N 992 -1216 1024 -1216 
            LINE N 992 -1056 1024 -1056 
            LINE N 992 -1024 1024 -1024 
            BEGIN LINE W 992 -1184 1024 -1184 
            END LINE
            BEGIN LINE W 992 -1152 1024 -1152 
            END LINE
            LINE N 992 -1120 1024 -1120 
            LINE N 992 -1088 1024 -1088 
            LINE N 992 -688 800 -688 
            BEGIN LINE W 992 -960 1024 -960 
            END LINE
            BEGIN LINE W 992 -224 1024 -224 
            END LINE
            LINE N 0 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_iack_dsychn
            TIMESTAMP 2006 2 21 23 0 42
            RECTANGLE N 32 -512 512 -32 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            LINE N 0 -320 32 -320 
            LINE N 0 -192 32 -192 
            LINE N 0 -224 32 -224 
            LINE N 0 -256 32 -256 
            LINE N 512 -320 544 -320 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 512 -192 544 -192 
            END LINE
            BEGIN LINE W 512 -128 544 -128 
            END LINE
            BEGIN LINE W 512 -160 544 -160 
            END LINE
            BEGIN LINE W 0 -160 32 -160 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_ctrlr
            TIMESTAMP 2006 5 1 17 57 32
            RECTANGLE N 32 -1408 624 -32 
            LINE N 320 -32 320 -1248 
            LINE N 32 -64 0 -64 
            LINE N 32 -96 0 -96 
            LINE N 32 -608 320 -608 
            BEGIN LINE W 32 -640 0 -640 
            END LINE
            BEGIN LINE W 32 -576 0 -576 
            END LINE
            LINE N 32 -544 0 -544 
            LINE N 32 -512 0 -512 
            LINE N 32 -480 0 -480 
            BEGIN LINE W 32 -192 0 -192 
            END LINE
            LINE N 32 -224 320 -224 
            LINE N 32 -288 0 -288 
            LINE N 32 -320 0 -320 
            LINE N 32 -256 0 -256 
            LINE N 32 -384 0 -384 
            LINE N 32 -352 0 -352 
            LINE N 32 -416 0 -416 
            BEGIN LINE W 32 -448 0 -448 
            END LINE
            BEGIN LINE W 656 -160 624 -160 
            END LINE
            LINE N 656 -128 624 -128 
            LINE N 656 -64 624 -64 
            LINE N 656 -96 624 -96 
            LINE N 624 -512 320 -512 
            BEGIN LINE W 656 -256 624 -256 
            END LINE
            LINE N 656 -288 624 -288 
            BEGIN LINE W 656 -352 624 -352 
            END LINE
            BEGIN LINE W 656 -416 624 -416 
            END LINE
            BEGIN LINE W 656 -448 624 -448 
            END LINE
            BEGIN LINE W 656 -320 624 -320 
            END LINE
            LINE N 656 -384 624 -384 
            LINE N 656 -736 624 -736 
            BEGIN LINE W 656 -768 624 -768 
            END LINE
            BEGIN LINE W 656 -800 624 -800 
            END LINE
            BEGIN LINE W 656 -896 624 -896 
            END LINE
            BEGIN LINE W 656 -928 624 -928 
            END LINE
            BEGIN LINE W 656 -864 624 -864 
            END LINE
            LINE N 656 -672 624 -672 
            LINE N 656 -608 624 -608 
            LINE N 656 -640 624 -640 
            BEGIN LINE W 656 -832 624 -832 
            END LINE
            LINE N 656 -704 624 -704 
            LINE N 656 -544 624 -544 
            BEGIN LINE W 656 -576 624 -576 
            END LINE
            LINE N 32 -704 0 -704 
            LINE N 32 -736 0 -736 
            LINE N 32 -768 0 -768 
            LINE N 32 -672 0 -672 
            BEGIN LINE W 32 -1024 0 -1024 
            END LINE
            LINE N 32 -992 0 -992 
            LINE N 32 -960 0 -960 
            LINE N 32 -928 0 -928 
            LINE N 32 -896 0 -896 
            BEGIN LINE W 32 -864 0 -864 
            END LINE
            LINE N 32 -800 0 -800 
            BEGIN LINE W 32 -160 0 -160 
            END LINE
            LINE N 320 -992 624 -992 
            LINE N 656 -1024 624 -1024 
            BEGIN LINE W 656 -1184 624 -1184 
            END LINE
            BEGIN LINE W 656 -1152 624 -1152 
            END LINE
            LINE N 656 -1216 624 -1216 
            LINE N 656 -1056 624 -1056 
            BEGIN LINE W 656 -1088 624 -1088 
            END LINE
            BEGIN LINE W 656 -1120 624 -1120 
            END LINE
            LINE N 656 -1248 624 -1248 
            BEGIN LINE W 656 -1376 624 -1376 
            END LINE
            BEGIN LINE W 656 -1344 624 -1344 
            END LINE
            BEGIN LINE W 656 -1312 624 -1312 
            END LINE
            LINE N 32 -1280 624 -1280 
            BEGIN LINE W 656 -960 624 -960 
            END LINE
            LINE N 624 -464 320 -464 
            LINE N 656 -480 624 -480 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_master
            TIMESTAMP 2006 10 12 16 40 42
            RECTANGLE N 32 -1168 608 -32 
            LINE N 0 -64 32 -64 
            LINE N 320 0 320 -32 
            LINE N 256 -32 256 0 
            LINE N 0 -160 32 -160 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 0 -992 32 -992 
            END LINE
            BEGIN LINE W 0 -1024 32 -1024 
            END LINE
            LINE N 0 -960 32 -960 
            LINE N 608 -96 640 -96 
            LINE N 608 -128 640 -128 
            LINE N 608 -160 640 -160 
            LINE N 608 -192 640 -192 
            LINE N 608 -224 640 -224 
            LINE N 608 -256 640 -256 
            LINE N 608 -288 640 -288 
            LINE N 608 -352 640 -352 
            LINE N 608 -384 640 -384 
            LINE N 608 -416 640 -416 
            LINE N 608 -448 640 -448 
            LINE N 608 -512 640 -512 
            BEGIN LINE W 608 -576 640 -576 
            END LINE
            BEGIN LINE W 608 -544 640 -544 
            END LINE
            BEGIN LINE W 608 -480 640 -480 
            END LINE
            LINE N 608 -704 640 -704 
            LINE N 608 -672 640 -672 
            BEGIN LINE W 608 -800 640 -800 
            END LINE
            LINE N 608 -768 640 -768 
            LINE N 608 -736 640 -736 
            BEGIN LINE W 608 -992 640 -992 
            END LINE
            BEGIN LINE W 608 -928 640 -928 
            END LINE
            BEGIN LINE W 608 -960 640 -960 
            END LINE
            BEGIN LINE W 608 -864 640 -864 
            END LINE
            BEGIN LINE W 608 -832 640 -832 
            END LINE
            LINE N 0 -864 32 -864 
            LINE N 0 -832 32 -832 
            LINE N 0 -800 32 -800 
            LINE N 0 -768 32 -768 
            LINE N 0 -704 32 -704 
            LINE N 0 -672 32 -672 
            LINE N 0 -896 32 -896 
            LINE N 0 -384 32 -384 
            LINE N 0 -352 32 -352 
            LINE N 0 -640 32 -640 
            LINE N 0 -416 32 -416 
            LINE N 0 -512 32 -512 
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -608 32 -608 
            END LINE
            LINE N 0 -448 32 -448 
            LINE N 0 -288 32 -288 
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            LINE N 0 -928 32 -928 
            LINE N 208 -1168 208 -1200 
            BEGIN LINE W 368 -1168 368 -1200 
            END LINE
            BEGIN LINE W 336 -1168 336 -1200 
            END LINE
            BEGIN LINE W 304 -1168 304 -1200 
            END LINE
            BEGIN LINE W 400 -1168 400 -1200 
            END LINE
            BEGIN LINE W 608 -1088 640 -1088 
            END LINE
            BEGIN LINE W 608 -1056 640 -1056 
            END LINE
            BEGIN LINE W 608 -1024 640 -1024 
            END LINE
            BEGIN LINE W 0 -192 32 -192 
            END LINE
            BEGIN LINE W 272 -1168 272 -1200 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2001 2 2 12 37 29
            LINE N 64 -64 64 -96 
            LINE N 76 -48 52 -48 
            LINE N 68 -32 60 -32 
            LINE N 88 -64 40 -64 
            LINE N 64 -64 64 -80 
            LINE N 64 -128 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 2 2 12 38 38
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF test_sig_mux
            TIMESTAMP 2006 2 21 22 32 0
            LINE N 32 -32 352 -192 
            LINE N 32 -32 32 -1104 
            LINE N 352 -192 352 -944 
            BEGIN LINE W 0 -992 32 -992 
            END LINE
            BEGIN LINE W 0 -960 32 -960 
            END LINE
            BEGIN LINE W 0 -928 32 -928 
            END LINE
            BEGIN LINE W 0 -864 32 -864 
            END LINE
            BEGIN LINE W 0 -832 32 -832 
            END LINE
            BEGIN LINE W 0 -800 32 -800 
            END LINE
            LINE N 32 -480 32 -484 
            BEGIN LINE W 80 -56 80 -16 
            END LINE
            LINE N 32 -1104 352 -944 
            BEGIN LINE W 352 -624 384 -624 
            END LINE
            BEGIN LINE W 352 -560 384 -560 
            END LINE
            BEGIN LINE W 352 -496 384 -496 
            END LINE
            BEGIN LINE W 0 -736 32 -736 
            END LINE
            BEGIN LINE W 0 -704 32 -704 
            END LINE
            BEGIN LINE W 0 -672 32 -672 
            END LINE
            BEGIN LINE W 0 -608 32 -608 
            END LINE
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -480 32 -480 
            END LINE
            BEGIN LINE W 0 -448 32 -448 
            END LINE
            BEGIN LINE W 0 -416 32 -416 
            END LINE
            BEGIN LINE W 0 -352 32 -352 
            END LINE
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            BEGIN LINE W 0 -192 32 -192 
            END LINE
            BEGIN LINE W 0 -160 32 -160 
            END LINE
        END BLOCKDEF
        BEGIN BLOCK XLXI_70 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "3.59"
            ATTR SubtitleFieldText "Controller"
        END BLOCK
        BEGIN BLOCK XLXI_86 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "3.59"
            ATTR SubtitleFieldText "Master and Interrupt Handler"
        END BLOCK
        BEGIN BLOCK XLXI_87 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "3.59"
            ATTR SubtitleFieldText "Slave, Arbiter, Bus Timer, and  Misc."
        END BLOCK
        BEGIN BLOCK XLXI_88 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "3.59"
            ATTR SubtitleFieldText "IOs"
        END BLOCK
        BEGIN BLOCK VBTMR1 vme_bus_timer
            PIN USRCLK USRCLK
            PIN BERR BTO_BERR
            PIN SYSRESET SYSRESET
            PIN BTO_ENA BTO_ENA
            PIN TIME_OUT(15:0) BTO_TIME_OUT(15:0)
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
            PIN DTACK MON_DTACK
            PIN MON_BERR MON_BERR
            PIN SYSCLK SYSCLK
        END BLOCK
        BEGIN BLOCK VARB1 vme_arbiter
            PIN SYSCLK SYSCLK
            PIN BGIN(3:0) BGIN(3:0)
            PIN BCLR BCLR
            PIN USRCLK USRCLK
            PIN SYS_CTRL_ENA SYS_CTRL_ENA
            PIN ARB_ENA ARB_ENA
            PIN ARB_TYP(1:0) ARB_TYP(1:0)
            PIN SYSRESET SYSRESET
            PIN BBSY MON_BBSY
            PIN BR(3:0) MON_BR(3:0)
            PIN TIME_OUT(15:0) BG_TIME_OUT(15:0)
            PIN BG_ERR ARB_ERR
            PIN TEST_C(15:0) ARB_TC(15:0)
            PIN TEST_B(15:0) ARB_TB(15:0)
            PIN TEST_A(15:0) ARB_TA(15:0)
            PIN SW2(3:0) SW2(3:0)
            PIN ACKN(3:0) ACKN(3:0)
        END BLOCK
        BEGIN BLOCK VLOCM1 vme_loc_mon
            PIN SYSCLK SYSCLK
            PIN LOC_MON_ENA LOC_MON_ENA
            PIN WRTCTRL XLXN_96
            PIN SEL(3:0) XLXN_93(3:0)
            PIN READ_CNT XLXN_94
            PIN ENA_OUT XLXN_95
            PIN DIN(15:0) XLXN_92(15:0)
            PIN DOUT(15:0) XLXN_24(15:0)
            PIN IACK MON_IACK
            PIN LWORD MON_LWORD
            PIN WRITE MON_WRITE
            PIN A(31:1) MON_A(31:1)
            PIN D(31:0) MON_D(31:0)
            PIN AM(5:0) MON_AM(5:0)
            PIN AS MON_AS
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
        END BLOCK
        BEGIN BLOCK VSLV1 vme_slave
            PIN SYSCLK SYSCLK
            PIN A_TO_VME(31:1) SLAVE_A(31:1)
            PIN D_TO_VME(31:0) SLAVE_D(31:0)
            PIN DTACK SLAVE_DTACK
            PIN DRV_A SLAVE_DRV_ADDR
            PIN DRV_DTACK SLAVE_DRV_DTACK
            PIN DRV_D SLAVE_DRV_DATA
            PIN BERR SLAVE_BERR
            PIN SLAVE_ENA SLAVE_ENA
            PIN WRTCTRL XLXN_1181
            PIN SEL(3:0) XLXN_1178(3:0)
            PIN READ_CNT XLXN_1179
            PIN ENA_OUT XLXN_1185
            PIN DIN(15:0) XLXN_1177(15:0)
            PIN IACK MON_IACK
            PIN LWORD MON_LWORD
            PIN WRITE MON_WRITE
            PIN AS MON_AS
            PIN SYSRESET SYSRESET
            PIN AM(5:0) MON_AM(5:0)
            PIN A(31:1) MON_A(31:1)
            PIN D(31:0) MON_D(31:0)
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
            PIN GAP GAP
            PIN GA(4:0) GA(4:0)
            PIN VME64X_ENA VME64X_ENA
        END BLOCK
        BEGIN BLOCK VOUTS1 vme_outputs
            PIN DRV_SYSRESET_B DRV_SYSRESET_B
            PIN DRV_ACFAIL_B DRV_ACFAIL_B
            PIN DRV_SYSFAIL_B DRV_SYSFAIL_B
            PIN DRV_LI_O_B DRV_LI_O_B
            PIN DRV_BG_IN_B(3:0) DRV_BG_IN_B(3:0)
            PIN DRV_BG_OUT_B(3:0) DRV_BG_OUT_B(3:0)
            PIN DRV_BR_B(3:0) DRV_BR_B(3:0)
            PIN DRV_IACK_OUT_B DRV_IACK_OUT_B
            PIN DRV_BERR_B DRV_BERR_B
            PIN DRV_BBSY_B DRV_BBSY_B
            PIN DRV_IRQ_B(7:1) DRV_IRQ_B(7:1)
            PIN DRV_BCLR_B DRV_BCLR_B
            PIN BGIN(3:0) BGIN(3:0)
            PIN MSTR_BGOUT(3:0) MSTR_BGOUT(3:0)
            PIN MSTR_BR(3:0) MSTR_BR(3:0)
            PIN IH_BBSY IH_BBSY
            PIN IH_BR(3:0) IH_BR(3:0)
            PIN IRQ(7:1) IRQ(7:1)
            PIN IACKOUT IACKOUT
            PIN MSTR_BBSY MSTR_BBSY
            PIN SLAVE_BERR SLAVE_BERR
            PIN BCLR BCLR
            PIN BTO_BERR BTO_BERR
            PIN SYSRESET DRV_SYSRESET
            PIN SYSFAIL SYSFAIL
            PIN ACFAIL ACFAIL
            PIN LI_O LI_O
            PIN SYSRST_OUT_ENA SYSRST_OUT_ENA
        END BLOCK
        BEGIN BLOCK VBDIRS1 vme_bidirs
            PIN ERR_A ERR_A
            PIN ERR_AS ERR_AS
            PIN ERR_D ERR_D
            PIN ERR_DS ERR_DS
            PIN ERR_LWORD ERR_LWORD
            PIN MSTR_DRV_AS MSTR_DRV_AS
            PIN MSTR_DRV_DS MSTR_DRV_DS
            PIN MSTR_DRV_DATA MSTR_DRV_DATA
            PIN MSTR_DRV_WRITE MSTR_DRV_WRITE
            PIN MSTR_DRV_LWORD MSTR_DRV_LWORD
            PIN IH_DRV_LWORD IH_DRV_LWORD
            PIN MSTR_A(31:1) MSTR_A(31:1)
            PIN MSTR_AM(5:0) MSTR_AM(5:0)
            PIN MSTR_D(31:0) MSTR_D(31:0)
            PIN MSTR_AS MSTR_AS
            PIN MSTR_DS(1:0) MSTR_DS(1:0)
            PIN MSTR_DRV_ADDR MSTR_DRV_ADDR
            PIN MSTR_DRV_AM MSTR_DRV_AM
            PIN MSTR_LWORD MSTR_LWORD
            PIN MSTR_WRITE MSTR_WRITE
            PIN IH_LWORD IH_LWORD
            PIN MON_A(31:1) MON_A(31:1)
            PIN MON_D(31:0) MON_D(31:0)
            PIN MON_AM(5:0) MON_AM(5:0)
            PIN MON_AS MON_AS
            PIN MON_DS(1:0) MON_DS(1:0)
            PIN MON_WRITE MON_WRITE
            PIN MON_LWORD MON_LWORD
            PIN MON_DTACK MON_DTACK
            PIN MON_IACK MON_IACK
            PIN SLAVE_DRV_DATA SLAVE_DRV_DATA
            PIN SLAVE_DRV_ADDR SLAVE_DRV_ADDR
            PIN SLAVE_DRV_DTACK SLAVE_DRV_DTACK
            PIN IH_DRV_IACK IH_DRV_IACK
            PIN IH_DRV_ADDR IH_DRV_ADDR
            PIN IH_DRV_AS IH_DRV_AS
            PIN IH_DRV_DS IH_DRV_DS
            PIN SLAVE_A(31:1) SLAVE_A(31:1)
            PIN SLAVE_D(31:0) SLAVE_D(31:0)
            PIN SLAVE_DTACK SLAVE_DTACK
            PIN IH_DS(1:0) IH_DS(1:0)
            PIN IH_IACK IH_IACK
            PIN IH_A(3:1) IH_A(3:1)
            PIN IH_AS IH_AS
            PIN DRV_ADDR DRV_ADDR
            PIN DRV_AM DRV_AM
            PIN DRV_AS DRV_AS
            PIN DRV_DTACK DRV_DTACK
            PIN DRV_IACK DRV_IACK
            PIN DRV_DATA DRV_DATA
            PIN DRV_DS DRV_DS
            PIN DRV_WRITE DRV_WRITE
            PIN DRV_LWORD DRV_LWORD
            PIN VME_ADDRESS(31:1) VME_ADDRESS(31:1)
            PIN VME_AM(5:0) VME_AM(5:0)
            PIN VME_AS_B VME_AS_B
            PIN VME_IACK_B VME_IACK_B
            PIN VME_DTACK_B VME_DTACK_B
            PIN VME_DATA(31:0) VME_DATA(31:0)
            PIN VME_DS_B(1:0) VME_DS_B(1:0)
            PIN VME_WRITE_B VME_WRITE_B
            PIN VME_LWORD_B VME_LWORD_B
            PIN UD(32:1) UD(32:1)
            PIN DRV_UD(4:1) DRV_UD(4:1)
            PIN SYSCLK SYSCLK
        END BLOCK
        BEGIN BLOCK VIACK1 vme_iack_dsychn
            PIN SYS_CTRL_ENA SYS_CTRL_ENA
            PIN SYSRESET SYSRESET
            PIN IACK_IN MON_IACK_IN
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
            PIN AS MON_AS
            PIN IACK_OUT IACKOUT
            PIN SYSCLK SYSCLK
            PIN TEST_C(15:0) IACK_DSY_TC(15:0)
            PIN TEST_B(15:0) IACK_DSY_TB(15:0)
            PIN TEST_A(15:0) IACK_DSY_TA(15:0)
            PIN SW2(3:0) SW2(3:0)
        END BLOCK
        BEGIN BLOCK MSTR_REQR vme_requester
            PIN SYSCLK SYSCLK
            PIN BR(3:0) MSTR_BR(3:0)
            PIN BGOUT(3:0) MSTR_BGOUT(3:0)
            PIN BBSY MSTR_BBSY
            PIN MON_BR(3:0) MON_BR(3:0)
            PIN MON_BGIN(3:0) IH_BGOUT(3:0)
            PIN MON_BBSY MON_BBSY
            PIN REQ_TYP(1:0) MREQ_TYP(1:0)
            PIN BUS_REQ MSTR_BRQ
            PIN BUS_GRANTED MSTR_BGR
            PIN ENA MASTER_ENA
            PIN REQ_LVL(1:0) MREQ_LVL(1:0)
            PIN RST SYSRESET
            PIN TEST_A(15:0) MSTR_REQ_TA(15:0)
            PIN TEST_B(15:0) MSTR_REQ_TB(15:0)
            PIN TEST_C(15:0) MSTR_REQ_TC(15:0)
            PIN SW2(3:0) SW2(3:0)
        END BLOCK
        BEGIN BLOCK VINTRPT1 vme_intr_hndlr
            PIN SYSCLK SYSCLK
            PIN REQ_BUS IH_BRQ
            PIN BUS_GRANTED IH_BGR
            PIN ACKN(3:0) ACKN(3:0)
            PIN BERR MON_BERR
            PIN DTACK MON_DTACK
            PIN IRQ(7:1) MON_IRQ(7:1)
            PIN INTR_HNDL_ENA INTR_HNDL_ENA
            PIN IH_LVLS(7:1) IH_LVLS(7:1)
            PIN ERR_REG(7:0) IH_ERR_REG(7:0)
            PIN IH_ERR IH_ERR
            PIN IH_DT_SZ(1:0) IH_DT_SZ(1:0)
            PIN RST SYSRESET
            PIN IH_IRQ(7:1) IH_IRQ(7:1)
            PIN MON_AS MON_AS
            PIN DAV IH_DAV
            PIN BUSY IH_BUSY
            PIN IH_WARN IH_WARN
            PIN DRV_ADDR IH_DRV_ADDR
            PIN DRV_AS IH_DRV_AS
            PIN DRV_DS IH_DRV_DS
            PIN DRV_LWORD IH_DRV_LWORD
            PIN DRV_IACK IH_DRV_IACK
            PIN A(3:1) IH_A(3:1)
            PIN AS IH_AS
            PIN DS1 IH_DS(1)
            PIN DS0 IH_DS(0)
            PIN LWORD IH_LWORD
            PIN IACK IH_IACK
            PIN UPD_IRQ_MSK UPD_IRQ_MSK
            PIN MON_IACK MON_IACK
            PIN BTO BTO_BERR
            PIN TEST_A(15:0) IH_TA(15:0)
            PIN TEST_B(15:0) IH_TB(15:0)
            PIN TEST_C(15:0) IH_TC(15:0)
            PIN SW2(3:0) SW2(3:0)
        END BLOCK
        BEGIN BLOCK IH_REQR vme_requester
            PIN SYSCLK SYSCLK
            PIN BR(3:0) IH_BR(3:0)
            PIN BGOUT(3:0) IH_BGOUT(3:0)
            PIN BBSY IH_BBSY
            PIN MON_BR(3:0) MON_BR(3:0)
            PIN MON_BGIN(3:0) MON_BGIN(3:0)
            PIN MON_BBSY MON_BBSY
            PIN REQ_TYP(1:0) IH_REQ_TYP(1:0)
            PIN BUS_REQ IH_BRQ
            PIN BUS_GRANTED IH_BGR
            PIN ENA INTR_HNDL_ENA
            PIN REQ_LVL(1:0) IH_REQ_LVL(1:0)
            PIN RST SYSRESET
            PIN TEST_A(15:0) IH_REQ_TA(15:0)
            PIN TEST_B(15:0) IH_REQ_TB(15:0)
            PIN TEST_C(15:0) IH_REQ_TC(15:0)
            PIN SW2(3:0) SW2(3:0)
        END BLOCK
        BEGIN BLOCK VINS1 vme_inputs
            PIN MON_RESP_B MON_RESP_B
            PIN MON_ACFAIL_B MON_ACFAIL_B
            PIN MON_RETRY_B MON_RETRY_B
            PIN MON_SYSRESET_B MON_SYSRESET_B
            PIN MON_SYSFAIL_B MON_SYSFAIL_B
            PIN MON_LI_I_B MON_LI_I_B
            PIN GAP_B GAP_B
            PIN MON_BR_B(3:0) MON_BR_B(3:0)
            PIN MON_BGIN_B(3:0) MON_BGIN_B(3:0)
            PIN GA_B(4:0) GA_B(4:0)
            PIN MON_BERR_B MON_BERR_B
            PIN MON_BBSY_B MON_BBSY_B
            PIN MON_IACK_IN_B MON_IACK_IN_B
            PIN MON_IRQ_B(7:1) MON_IRQ_B(7:1)
            PIN MON_BCLR_B MON_BCLR_B
            PIN GA(4:0) GA(4:0)
            PIN GAP GAP
            PIN MON_BR(3:0) MON_BR(3:0)
            PIN MON_BGIN(3:0) MON_BGIN(3:0)
            PIN MON_IACK_IN MON_IACK_IN
            PIN MON_IRQ(7:1) MON_IRQ(7:1)
            PIN MON_BERR MON_BERR
            PIN MON_BBSY MON_BBSY
            PIN MON_BCLR MON_BCLR
            PIN MON_RESP MON_RESP
            PIN MON_RETRY MON_RETRY
            PIN MON_SYSRESET MON_SYSRESET
            PIN MON_ACFAIL MON_ACFAIL
            PIN MON_LI_I MON_LI_I
            PIN MON_SYSFAIL MON_SYSFAIL
            PIN SYSCLK SYSCLK
            PIN SYSRST_IN_ENA SYSRST_IN_ENA
        END BLOCK
        BEGIN BLOCK V_MSTR1 vme_master
            PIN SYSCLK SYSCLK
            PIN REQ_BUS MSTR_BRQ
            PIN BUS_GRANTED MSTR_BGR
            PIN RST SYSRESET
            PIN USRCLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN A_FROM(31:1) MON_A(31:1)
            PIN D_FROM(31:0) MON_D(31:0)
            PIN MON_AS MON_AS
            PIN A(31:1) MSTR_A(31:1)
            PIN AM(5:0) MSTR_AM(5:0)
            PIN AS MSTR_AS
            PIN D(31:0) MSTR_D(31:0)
            PIN DS1 MSTR_DS(1)
            PIN DS0 MSTR_DS(0)
            PIN WRITE MSTR_WRITE
            PIN LWORD MSTR_LWORD
            PIN DRV_ADDR MSTR_DRV_ADDR
            PIN DRV_AM MSTR_DRV_AM
            PIN DRV_AS MSTR_DRV_AS
            PIN DRV_DATA MSTR_DRV_DATA
            PIN DRV_DS MSTR_DRV_DS
            PIN DRV_LWORD MSTR_DRV_LWORD
            PIN DRV_WRITE MSTR_DRV_WRITE
            PIN DAV MSTR_DAV
            PIN NEXT_WRD NEXT_WRD
            PIN ERR_REG(7:0) MSTR_ERR_REG(7:0)
            PIN BUS_ERR MSTR_ERR
            PIN BUSY MSTR_BUSY
            PIN TEST_OUT(7:0) TEST_OUT(7:0)
            PIN FULL_ADDR(63:0) MSTR_FADDR(63:0)
            PIN OUT_DATA(63:0) RSLT_DATA(63:0)
            PIN TR_TP(1:0) MSTR_TRNS_TP(1:0)
            PIN DT_SZ(1:0) MSTR_DATA_SZ(1:0)
            PIN BERR MON_BERR
            PIN DTACK MON_DTACK
            PIN RETRY MON_RETRY
            PIN BCLR MON_BCLR
            PIN ACFAIL MON_ACFAIL
            PIN SYSFAIL MON_SYSFAIL
            PIN LWORD_FROM MON_LWORD
            PIN NEXT_RDY NEXT_RDY
            PIN LAST_WORD LAST_WORD
            PIN BTO BTO_BERR
            PIN EXECUTE EXECUTE
            PIN ACKN(3:0) ACKN(3:0)
            PIN IN_ADDR(63:0) FULL_ADD(63:0)
            PIN IN_DATA(63:0) FULL_DATA(63:0)
            PIN WRT_RDB WRT_RDB
            PIN AD_MOD(5:0) AD_MOD(5:0)
            PIN VRD_IDLE VRD_IDLE
            PIN CLR_ERR CLR_MSTR_ERR
            PIN MON_IACK MON_IACK
            PIN MASTER_ENA MASTER_ENA
            PIN DATA_SZ(1:0) DATA_SZ(1:0)
            PIN TRNS_TYP(1:0) TRNS_TYP(1:0)
            PIN DLY_TYP(2:0) DLY_TYP(2:0)
            PIN IH_DT_SZ(1:0) IH_DT_SZ(1:0)
            PIN TEST_C(15:0) MSTR_TC(15:0)
            PIN TEST_B(15:0) MSTR_TB(15:0)
            PIN TEST_A(15:0) MSTR_TA(15:0)
            PIN SW2(3:0) SW2(3:0)
            PIN UDAM_SZ(2:0) UDAM_SZ(2:0)
        END BLOCK
        BEGIN BLOCK GND_C(7:1) gnd
            PIN G IRQ(7:1)
        END BLOCK
        BEGIN BLOCK VCNFG1 vme_config
            PIN USRCLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN DATA_IN(15:0) DATA_IN(15:0)
            PIN CMD(2:0) IN_CTRL_CODE(2:0)
            PIN VALDAT XLXN_131
            PIN SLAVE_ENA SLAVE_ENA
            PIN ARB_ENA ARB_ENA
            PIN BG3IN MON_BGIN(3)
            PIN GA(4:0) GA(4:0)
            PIN GAP GAP
            PIN INTR_HNDL_ENA INTR_HNDL_ENA
            PIN INTR_ENA INTR_ENA
            PIN ARB_TYP(1:0) ARB_TYP(1:0)
            PIN MREQ_LVL(1:0) MREQ_LVL(1:0)
            PIN MREQ_TYP(1:0) MREQ_TYP(1:0)
            PIN IH_REQ_LVL(1:0) IH_REQ_LVL(1:0)
            PIN IH_REQ_TYP(1:0) IH_REQ_TYP(1:0)
            PIN MASTER_ENA MASTER_ENA
            PIN DAV XLXN_1176
            PIN DATA_OUT(15:0) CNFG_DATA(15:0)
            PIN VMEW_OE VMEW_OE
            PIN VME_CNFG(31:0) VME_CNFG(31:0)
            PIN VME_BTO(15:0) VME_BTO(15:0)
            PIN VME_BGTO(15:0) VME_BGTO(15:0)
            PIN BTO_ENA BTO_ENA
            PIN BTO_TIME_OUT(15:0) BTO_TIME_OUT(15:0)
            PIN SYS_CTRL_ENA SYS_CTRL_ENA
            PIN SYSCLK_ENA VME_CE
            PIN LOC_MON_ENA LOC_MON_ENA
            PIN VME64X_ENA VME64X_ENA
            PIN BG_TIME_OUT(15:0) BG_TIME_OUT(15:0)
            PIN IH_LVLS(7:1) IH_LVLS(7:1)
            PIN IH_DT_SZ(1:0) IH_DT_SZ(1:0)
            PIN UPD_IRQ_MSK UPD_IRQ_MSK
            PIN POW_ON_RST POW_ON_RST
            PIN CK_3P9MS CK_3P9MS
            PIN MON_SYSRESET MON_SYSRESET
            PIN SYSFAIL SYSFAIL
            PIN ACFAIL ACFAIL
            PIN LI_O LI_O
            PIN ENA_ALOW VENA(0)
            PIN ENA_DLOW VENA(1)
            PIN ENA_AHIGH VENA(2)
            PIN ENA_DHIGH VENA(3)
            PIN ENA_BGIN VENA(4)
            PIN ENA_MON_BGIN VENA(5)
            PIN ENA_BGOUT VENA(6)
            PIN ENA_BCLR VENA(7)
            PIN ENA_MON_IACKIN VENA(8)
            PIN ENA_IACKOUT VENA(9)
            PIN ENA_VCTRL VENA(10)
            PIN ENA_SYSCLK VENA(11)
            PIN ENA_USER_DEF VENA(12)
            PIN ENA_LI VENA(13)
            PIN ENA_MON_RTP VENA(14)
            PIN SYSRESET SYSRESET
            PIN SYSRST_OUT_ENA SYSRST_OUT_ENA
            PIN SYSRST_IN_ENA SYSRST_IN_ENA
            PIN DRV_SYSRESET DRV_SYSRESET
            PIN VME_READY VME_READY
        END BLOCK
        BEGIN BLOCK INV_A(14:0) inv
            PIN I VENA(14:0)
            PIN O VENA_B(14:0)
        END BLOCK
        BEGIN BLOCK VCTRL1 vme_ctrlr
            PIN CLK USRCLK
            PIN RST SYSRESET
            PIN DATA_IN(15:0) DATA_IN(15:0)
            PIN DATA_OUT(15:0) DATA_OUT(15:0)
            PIN VMER_BR VMER_BR
            PIN VMER_OE VMER_OE
            PIN TB_BG_VMER TB_BG_VMER
            PIN IN_CTRL_CODE(2:0) IN_CTRL_CODE(2:0)
            PIN SEND_PRIO SEND_PRIO
            PIN SEND_NORM SEND_NORM
            PIN SEND_SPONT SEND_SPONT
            PIN PRIO_DAT PRIO_DAT
            PIN SPONT_DAT SPONT_DAT
            PIN NORM_DAT NORM_DAT
            PIN TXTYPE(7:0) TXTYPE(7:0)
            PIN RSLT_DATA(63:0) RSLT_DATA(63:0)
            PIN MSTR_DAV MSTR_DAV
            PIN NEXT_WRD NEXT_WRD
            PIN MSTR_BUSY MSTR_BUSY
            PIN MSTR_ERR_REG(7:0) MSTR_ERR_REG(7:0)
            PIN MSTR_ERR MSTR_ERR
            PIN MSTR_TT(1:0) MSTR_TRNS_TP(1:0)
            PIN MSTR_DATA_SZ(1:0) MSTR_DATA_SZ(1:0)
            PIN MSTR_WRT_RDB MSTR_WRITE
            PIN MSTR_AM(5:0) MSTR_AM(5:0)
            PIN MSTR_FADDR(63:0) MSTR_FADDR(63:0)
            PIN WRT_RDB WRT_RDB
            PIN FULL_DATA(63:0) FULL_DATA(63:0)
            PIN FULL_ADDR(63:0) FULL_ADD(63:0)
            PIN TRNS_TYP(1:0) TRNS_TYP(1:0)
            PIN DATA_SZ(1:0) DATA_SZ(1:0)
            PIN DLY_TYP(2:0) DLY_TYP(2:0)
            PIN EXECUTE EXECUTE
            PIN LAST_WORD LAST_WORD
            PIN NEXT_RDY NEXT_RDY
            PIN ACKN(3:0) ACKN(3:0)
            PIN AD_MOD(5:0) AD_MOD(5:0)
            PIN VRD_IDLE VRD_IDLE
            PIN CLR_MSTR_ERR CLR_MSTR_ERR
            PIN FF_RHOLD FF_RHOLD
            PIN FF_ODV FF_ODV
            PIN FF_HAS_DATA FF_HAS_DATA
            PIN FF_RD_ERR FF_RD_ERR
            PIN RFUNCT(2:0) RFUNCT(2:0)
            PIN FF_READ FF_READ
            PIN RB_BG_VMEW RB_BG_VMEW
            PIN FB_BG_VMEW FB_BG_VMEW
            PIN TB_BG_VMEW TB_BG_VMEW
            PIN VMEW_BR(1:0) VMEW_BR(1:0)
            PIN FLSHD FLSHD
            PIN SW2(3:0) SW2(3:0)
            PIN IH_DAV IH_DAV
            PIN IH_ERR IH_ERR
            PIN IH_ERR_REG(7:0) IH_ERR_REG(7:0)
            PIN IH_DT_SZ(1:0) IH_DT_SZ(1:0)
            PIN IH_IRQ(7:1) IH_IRQ(7:1)
            PIN IH_A(3:1) IH_A(3:1)
            PIN IH_BUSY IH_BUSY
            PIN IH_WARN IH_WARN
            PIN TEST_A(15:0) CTRL_TA(15:0)
            PIN TEST_B(15:0) CTRL_TB(15:0)
            PIN TEST_C(15:0) CTRL_TC(15:0)
            PIN ADDR_SZ(2:0) UDAM_SZ(2:0)
            PIN ARB_ERR ARB_ERR
        END BLOCK
        BEGIN BLOCK tsmx1 test_sig_mux
            PIN CTRL_TA(15:0) CTRL_TA(15:0)
            PIN CTRL_TB(15:0) CTRL_TB(15:0)
            PIN CTRL_TC(15:0) CTRL_TC(15:0)
            PIN MSTR_TC(15:0) MSTR_TC(15:0)
            PIN MSTR_TB(15:0) MSTR_TB(15:0)
            PIN MSTR_TA(15:0) MSTR_TA(15:0)
            PIN IH_TA(15:0) IH_TA(15:0)
            PIN IH_TB(15:0) IH_TB(15:0)
            PIN IH_TC(15:0) IH_TC(15:0)
            PIN IH_REQ_TC(15:0) IH_REQ_TC(15:0)
            PIN IH_REQ_TB(15:0) IH_REQ_TB(15:0)
            PIN IH_REQ_TA(15:0) IH_REQ_TA(15:0)
            PIN MSTR_REQ_TA(15:0) MSTR_REQ_TA(15:0)
            PIN MSTR_REQ_TB(15:0) MSTR_REQ_TB(15:0)
            PIN MSTR_REQ_TC(15:0) MSTR_REQ_TC(15:0)
            PIN ARB_TC(15:0) ARB_TC(15:0)
            PIN ARB_TB(15:0) ARB_TB(15:0)
            PIN ARB_TA(15:0) ARB_TA(15:0)
            PIN IACK_DSY_TA(15:0) IACK_DSY_TA(15:0)
            PIN IACK_DSY_TB(15:0) IACK_DSY_TB(15:0)
            PIN IACK_DSY_TC(15:0) IACK_DSY_TC(15:0)
            PIN SW2(3:0) SW2(3:0)
            PIN A(15:0) TEST_A(15:0)
            PIN B(15:0) TEST_B(15:0)
            PIN C(15:0) TEST_C(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_89 gnd
            PIN G INTR_BUSY
        END BLOCK
        BEGIN BLOCK XLXI_91(15:0) gnd
            PIN G XLXN_1177(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_92(3:0) gnd
            PIN G XLXN_1178(3:0)
        END BLOCK
        BEGIN BLOCK XLXI_95 gnd
            PIN G XLXN_1181
        END BLOCK
        BEGIN BLOCK XLXI_93 gnd
            PIN G XLXN_1179
        END BLOCK
        BEGIN BLOCK XLXI_98 gnd
            PIN G XLXN_1185
        END BLOCK
        BEGIN BLOCK XLXI_99(3:0) gnd
            PIN G XLXN_93(3:0)
        END BLOCK
        BEGIN BLOCK XLXI_100 gnd
            PIN G XLXN_96
        END BLOCK
        BEGIN BLOCK XLXI_101 gnd
            PIN G XLXN_94
        END BLOCK
        BEGIN BLOCK XLXI_102 gnd
            PIN G XLXN_95
        END BLOCK
        BEGIN BLOCK XLXI_103(15:0) gnd
            PIN G XLXN_92(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_104 gnd
            PIN G XLXN_131
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN INSTANCE XLXI_70 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH DATA_IN(15:0)
            WIRE 288 496 352 496
        END BRANCH
        BEGIN BRANCH IN_CTRL_CODE(2:0)
            WIRE 288 528 352 528
        END BRANCH
        BEGIN BRANCH XLXN_131
            WIRE 176 560 352 560
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 240 720 352 720
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 240 752 352 752
        END BRANCH
        BEGIN BRANCH MON_BGIN(3)
            WIRE 240 432 352 432
            BEGIN DISPLAY 240 432 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VCNFG1 352 816 R0
        END INSTANCE
        BEGIN BRANCH GA(4:0)
            WIRE 192 144 352 144
            BEGIN DISPLAY 192 144 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GAP
            WIRE 192 176 352 176
            BEGIN DISPLAY 192 176 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MREQ_LVL(1:0)
            WIRE 736 816 736 960
            BEGIN DISPLAY 736 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MREQ_TYP(1:0)
            WIRE 704 816 704 960
            BEGIN DISPLAY 704 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_LVL(1:0)
            WIRE 800 816 800 960
            BEGIN DISPLAY 800 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TYP(1:0)
            WIRE 768 816 768 960
            BEGIN DISPLAY 768 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_ENA
            WIRE 864 816 864 960
            BEGIN DISPLAY 864 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_HNDL_ENA
            WIRE 960 816 960 960
            BEGIN DISPLAY 960 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_ENA
            WIRE 928 816 928 960
            BEGIN DISPLAY 928 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TYP(1:0)
            WIRE 896 816 896 960
            BEGIN DISPLAY 896 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MASTER_ENA
            WIRE 640 816 640 960
            BEGIN DISPLAY 640 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMEW_OE
            WIRE 288 304 352 304
        END BRANCH
        BEGIN BRANCH CNFG_DATA(15:0)
            WIRE 288 336 352 336
        END BRANCH
        BEGIN BRANCH XLXN_1176
            WIRE 208 368 352 368
        END BRANCH
        BEGIN BRANCH SLAVE_ENA
            WIRE 832 816 832 960
            BEGIN DISPLAY 832 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_CNFG(31:0)
            WIRE 288 464 352 464
        END BRANCH
        BEGIN BRANCH VME_BTO(15:0)
            WIRE 272 208 352 208
        END BRANCH
        BEGIN BRANCH VME_BGTO(15:0)
            WIRE 272 240 352 240
        END BRANCH
        BEGIN BRANCH BTO_TIME_OUT(15:0)
            WIRE 1120 816 1120 960
            BEGIN DISPLAY 1120 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_ENA
            WIRE 1088 816 1088 960
            BEGIN DISPLAY 1088 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYS_CTRL_ENA
            WIRE 1248 816 1248 960
            BEGIN DISPLAY 1248 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_CE
            WIRE 1216 816 1216 960
        END BRANCH
        BEGIN BRANCH LOC_MON_ENA
            WIRE 1184 816 1184 960
            BEGIN DISPLAY 1184 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME64X_ENA
            WIRE 1280 816 1280 960
            BEGIN DISPLAY 1280 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BG_TIME_OUT(15:0)
            WIRE 1152 816 1152 960
            BEGIN DISPLAY 1152 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_LVLS(7:1)
            WIRE 1024 816 1024 960
            BEGIN DISPLAY 1024 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DT_SZ(1:0)
            WIRE 1056 816 1056 960
            BEGIN DISPLAY 1056 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH UPD_IRQ_MSK
            WIRE 992 816 992 960
            BEGIN DISPLAY 992 960 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        IOMARKER 240 752 USRCLK R180 28
        IOMARKER 240 720 DV1024CLK R180 28
        IOMARKER 288 528 IN_CTRL_CODE(2:0) R180 28
        IOMARKER 288 496 DATA_IN(15:0) R180 28
        IOMARKER 288 336 CNFG_DATA(15:0) R180 28
        IOMARKER 288 304 VMEW_OE R180 28
        IOMARKER 288 464 VME_CNFG(31:0) R180 28
        IOMARKER 272 208 VME_BTO(15:0) R180 28
        IOMARKER 272 240 VME_BGTO(15:0) R180 28
        IOMARKER 1216 960 VME_CE R90 28
        BEGIN BRANCH POW_ON_RST
            WIRE 240 656 352 656
        END BRANCH
        IOMARKER 240 656 POW_ON_RST R180 28
        BEGIN BRANCH CK_3P9MS
            WIRE 240 688 352 688
        END BRANCH
        IOMARKER 240 688 CK_3P9MS R180 28
        BEGIN BRANCH MON_SYSRESET
            WIRE 240 400 352 400
            BEGIN DISPLAY 240 400 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(13)
            WIRE 1520 496 1552 496
            WIRE 1552 496 1616 496
            WIRE 1616 496 1728 496
            BEGIN DISPLAY 1616 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(14)
            WIRE 1520 528 1552 528
            WIRE 1552 528 1616 528
            WIRE 1616 528 1728 528
            BEGIN DISPLAY 1616 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(0)
            WIRE 1520 80 1552 80
            WIRE 1552 80 1616 80
            WIRE 1616 80 1728 80
            BEGIN DISPLAY 1616 80 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(1)
            WIRE 1520 112 1552 112
            WIRE 1552 112 1616 112
            WIRE 1616 112 1728 112
            BEGIN DISPLAY 1616 112 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(3)
            WIRE 1520 176 1552 176
            WIRE 1552 176 1616 176
            WIRE 1616 176 1728 176
            BEGIN DISPLAY 1616 176 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(5)
            WIRE 1520 240 1552 240
            WIRE 1552 240 1616 240
            WIRE 1616 240 1728 240
            BEGIN DISPLAY 1616 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(7)
            WIRE 1520 304 1552 304
            WIRE 1552 304 1616 304
            WIRE 1616 304 1728 304
            BEGIN DISPLAY 1616 304 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(9)
            WIRE 1520 368 1552 368
            WIRE 1552 368 1616 368
            WIRE 1616 368 1728 368
            BEGIN DISPLAY 1616 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(11)
            WIRE 1520 432 1552 432
            WIRE 1552 432 1616 432
            WIRE 1616 432 1728 432
            BEGIN DISPLAY 1616 432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(12)
            WIRE 1520 464 1552 464
            WIRE 1552 464 1616 464
            WIRE 1616 464 1728 464
            BEGIN DISPLAY 1616 464 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(10)
            WIRE 1520 400 1552 400
            WIRE 1552 400 1616 400
            WIRE 1616 400 1728 400
            BEGIN DISPLAY 1616 400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(4)
            WIRE 1520 208 1552 208
            WIRE 1552 208 1616 208
            WIRE 1616 208 1728 208
            BEGIN DISPLAY 1616 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(8)
            WIRE 1520 336 1552 336
            WIRE 1552 336 1616 336
            WIRE 1616 336 1728 336
            BEGIN DISPLAY 1616 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(6)
            WIRE 1520 272 1552 272
            WIRE 1552 272 1616 272
            WIRE 1616 272 1728 272
            BEGIN DISPLAY 1616 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(2)
            WIRE 1520 144 1552 144
            WIRE 1552 144 1616 144
            WIRE 1616 144 1728 144
            BEGIN DISPLAY 1616 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 1824 80 1728 80
        BUSTAP 1824 112 1728 112
        BUSTAP 1824 176 1728 176
        BUSTAP 1824 240 1728 240
        BUSTAP 1824 304 1728 304
        BUSTAP 1824 368 1728 368
        BUSTAP 1824 432 1728 432
        BUSTAP 1824 496 1728 496
        BUSTAP 1824 528 1728 528
        BUSTAP 1824 464 1728 464
        BUSTAP 1824 400 1728 400
        BUSTAP 1824 208 1728 208
        BUSTAP 1824 336 1728 336
        BUSTAP 1824 272 1728 272
        BUSTAP 1824 144 1728 144
        BEGIN BRANCH SYSRESET
            WIRE 1520 624 1552 624
            WIRE 1552 624 1568 624
        END BRANCH
        BEGIN BRANCH SYSRST_OUT_ENA
            WIRE 1520 560 1552 560
            WIRE 1552 560 1728 560
            BEGIN DISPLAY 1728 560 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRST_IN_ENA
            WIRE 1520 592 1552 592
            WIRE 1552 592 1728 592
            BEGIN DISPLAY 1728 592 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        IOMARKER 1568 624 SYSRESET R0 28
        BEGIN BRANCH SYSFAIL
            WIRE 1520 688 1552 688
            WIRE 1552 688 1568 688
            BEGIN DISPLAY 1568 688 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACFAIL
            WIRE 1520 720 1552 720
            WIRE 1552 720 1568 720
            BEGIN DISPLAY 1568 720 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LI_O
            WIRE 1520 752 1552 752
            WIRE 1552 752 1568 752
            BEGIN DISPLAY 1568 752 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DRV_SYSRESET
            WIRE 1520 656 1568 656
            BEGIN DISPLAY 1568 656 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        INSTANCE INV_A(14:0) 1920 80 R0
        BEGIN BRANCH VENA_B(14:0)
            WIRE 2144 48 2192 48
        END BRANCH
        BEGIN BRANCH VENA(14:0)
            WIRE 1824 48 1920 48
            WIRE 1824 48 1824 80
            WIRE 1824 80 1824 96
            WIRE 1824 96 1824 112
            WIRE 1824 112 1824 128
            WIRE 1824 128 1824 144
            WIRE 1824 144 1824 160
            WIRE 1824 160 1824 176
            WIRE 1824 176 1824 192
            WIRE 1824 192 1824 208
            WIRE 1824 208 1824 224
            WIRE 1824 224 1824 240
            WIRE 1824 240 1824 256
            WIRE 1824 256 1824 272
            WIRE 1824 272 1824 288
            WIRE 1824 288 1824 304
            WIRE 1824 304 1824 320
            WIRE 1824 320 1824 336
            WIRE 1824 336 1824 352
            WIRE 1824 352 1824 368
            WIRE 1824 368 1824 384
            WIRE 1824 384 1824 400
            WIRE 1824 400 1824 416
            WIRE 1824 416 1824 432
            WIRE 1824 432 1824 448
            WIRE 1824 448 1824 464
            WIRE 1824 464 1824 480
            WIRE 1824 480 1824 496
            WIRE 1824 496 1824 512
            WIRE 1824 512 1824 528
            WIRE 1824 528 1824 544
        END BRANCH
        IOMARKER 2192 48 VENA_B(14:0) R0 28
        BEGIN BRANCH SYSRESET
            WIRE 320 2560 480 2560
            BEGIN DISPLAY 320 2560 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 320 2592 480 2592
        END BRANCH
        BEGIN BRANCH DATA_IN(15:0)
            WIRE 320 2016 480 2016
        END BRANCH
        BEGIN BRANCH DATA_OUT(15:0)
            WIRE 320 2080 480 2080
        END BRANCH
        BEGIN BRANCH VMER_OE
            WIRE 320 2112 480 2112
        END BRANCH
        BEGIN BRANCH TB_BG_VMER
            WIRE 320 2144 480 2144
        END BRANCH
        BEGIN BRANCH VMER_BR
            WIRE 320 2176 480 2176
        END BRANCH
        BEGIN BRANCH IN_CTRL_CODE(2:0)
            WIRE 320 2464 480 2464
        END BRANCH
        BEGIN BRANCH SEND_PRIO
            WIRE 320 2368 480 2368
        END BRANCH
        BEGIN BRANCH SEND_NORM
            WIRE 320 2336 480 2336
        END BRANCH
        BEGIN BRANCH TXTYPE(7:0)
            WIRE 320 2208 480 2208
        END BRANCH
        BEGIN BRANCH NORM_DAT
            WIRE 320 2240 480 2240
        END BRANCH
        BEGIN BRANCH PRIO_DAT
            WIRE 320 2272 480 2272
        END BRANCH
        BEGIN BRANCH SPONT_DAT
            WIRE 320 2304 480 2304
        END BRANCH
        BEGIN BRANCH SEND_SPONT
            WIRE 320 2400 480 2400
        END BRANCH
        BEGIN BRANCH RSLT_DATA(63:0)
            WIRE 1136 2496 1296 2496
            BEGIN DISPLAY 1296 2496 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DATA_SZ(1:0)
            WIRE 1136 2304 1296 2304
            BEGIN DISPLAY 1296 2304 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BUSY
            WIRE 1136 2560 1296 2560
            BEGIN DISPLAY 1296 2560 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_WRD
            WIRE 1136 2592 1296 2592
            BEGIN DISPLAY 1296 2592 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DAV
            WIRE 1136 2528 1296 2528
            BEGIN DISPLAY 1296 2528 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_ERR_REG(7:0)
            WIRE 1136 2400 1296 2400
            BEGIN DISPLAY 1296 2400 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_ERR
            WIRE 1136 2368 1296 2368
            BEGIN DISPLAY 1296 2368 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_FADDR(63:0)
            WIRE 1136 2208 1296 2208
            BEGIN DISPLAY 1296 2208 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AM(5:0)
            WIRE 1136 2240 1296 2240
            BEGIN DISPLAY 1296 2240 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_WRITE
            WIRE 1136 2272 1296 2272
            BEGIN DISPLAY 1296 2272 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TRNS_TP(1:0)
            WIRE 1136 2336 1296 2336
            BEGIN DISPLAY 1296 2336 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DATA_SZ(1:0)
            WIRE 1136 1728 1296 1728
            BEGIN DISPLAY 1296 1728 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRNS_TYP(1:0)
            WIRE 1136 1760 1296 1760
            BEGIN DISPLAY 1296 1760 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DLY_TYP(2:0)
            WIRE 1136 1792 1296 1792
            BEGIN DISPLAY 1296 1792 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FULL_ADD(63:0)
            WIRE 1136 1856 1296 1856
            BEGIN DISPLAY 1296 1856 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FULL_DATA(63:0)
            WIRE 1136 1888 1296 1888
            BEGIN DISPLAY 1296 1888 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WRT_RDB
            WIRE 1136 1920 1296 1920
            BEGIN DISPLAY 1296 1920 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXECUTE
            WIRE 1136 1984 1296 1984
            BEGIN DISPLAY 1296 1984 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_RDY
            WIRE 1136 2016 1296 2016
            BEGIN DISPLAY 1296 2016 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LAST_WORD
            WIRE 1136 2048 1296 2048
            BEGIN DISPLAY 1296 2048 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACKN(3:0)
            WIRE 1136 2080 1296 2080
            BEGIN DISPLAY 1296 2080 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH AD_MOD(5:0)
            WIRE 1136 1824 1296 1824
            BEGIN DISPLAY 1296 1824 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VRD_IDLE
            WIRE 1136 1952 1296 1952
            BEGIN DISPLAY 1296 1952 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLR_MSTR_ERR
            WIRE 1136 2112 1296 2112
            BEGIN DISPLAY 1296 2112 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_ODV
            WIRE 320 1920 480 1920
        END BRANCH
        BEGIN BRANCH FF_RHOLD
            WIRE 320 1952 480 1952
        END BRANCH
        BEGIN BRANCH FF_HAS_DATA
            WIRE 304 1888 480 1888
        END BRANCH
        BEGIN BRANCH FF_RD_ERR
            WIRE 320 1984 480 1984
        END BRANCH
        BEGIN INSTANCE VCTRL1 480 2656 R0
        END INSTANCE
        BEGIN BRANCH RFUNCT(2:0)
            WIRE 320 1632 480 1632
        END BRANCH
        BEGIN BRANCH FF_READ
            WIRE 320 1664 480 1664
        END BRANCH
        BEGIN BRANCH RB_BG_VMEW
            WIRE 320 1696 480 1696
        END BRANCH
        BEGIN BRANCH FB_BG_VMEW
            WIRE 320 1728 480 1728
        END BRANCH
        BEGIN BRANCH TB_BG_VMEW
            WIRE 320 1760 480 1760
        END BRANCH
        BEGIN BRANCH VMEW_BR(1:0)
            WIRE 320 1792 480 1792
        END BRANCH
        BEGIN BRANCH FLSHD
            WIRE 320 1856 480 1856
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 336 2496 480 2496
        END BRANCH
        IOMARKER 320 2592 USRCLK R180 28
        IOMARKER 320 2016 DATA_IN(15:0) R180 28
        IOMARKER 320 2080 DATA_OUT(15:0) R180 28
        IOMARKER 320 2112 VMER_OE R180 28
        IOMARKER 320 2144 TB_BG_VMER R180 28
        IOMARKER 320 2176 VMER_BR R180 28
        IOMARKER 320 2464 IN_CTRL_CODE(2:0) R180 28
        IOMARKER 320 2368 SEND_PRIO R180 28
        IOMARKER 320 2336 SEND_NORM R180 28
        IOMARKER 320 2208 TXTYPE(7:0) R180 28
        IOMARKER 320 2240 NORM_DAT R180 28
        IOMARKER 320 2272 PRIO_DAT R180 28
        IOMARKER 320 2304 SPONT_DAT R180 28
        IOMARKER 320 2400 SEND_SPONT R180 28
        IOMARKER 320 1920 FF_ODV R180 28
        IOMARKER 320 1952 FF_RHOLD R180 28
        IOMARKER 304 1888 FF_HAS_DATA R180 28
        IOMARKER 320 1984 FF_RD_ERR R180 28
        IOMARKER 320 1632 RFUNCT(2:0) R180 28
        IOMARKER 320 1664 FF_READ R180 28
        IOMARKER 320 1696 RB_BG_VMEW R180 28
        IOMARKER 320 1728 FB_BG_VMEW R180 28
        IOMARKER 320 1760 TB_BG_VMEW R180 28
        IOMARKER 320 1792 VMEW_BR(1:0) R180 28
        IOMARKER 320 1856 FLSHD R180 28
        IOMARKER 336 2496 SW2(3:0) R180 28
        BEGIN INSTANCE tsmx1 2528 2272 R0
        END INSTANCE
        BEGIN BRANCH TEST_A(15:0)
            WIRE 2912 1648 3024 1648
        END BRANCH
        BEGIN BRANCH TEST_B(15:0)
            WIRE 2912 1712 3024 1712
        END BRANCH
        BEGIN BRANCH TEST_C(15:0)
            WIRE 2912 1776 3024 1776
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 2416 2320 2608 2320
            WIRE 2608 2256 2608 2320
            BEGIN DISPLAY 2416 2320 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TA(15:0)
            WIRE 2400 1408 2528 1408
            BEGIN DISPLAY 2400 1408 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TB(15:0)
            WIRE 2400 1440 2528 1440
            BEGIN DISPLAY 2400 1440 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TC(15:0)
            WIRE 2400 1472 2528 1472
            BEGIN DISPLAY 2400 1472 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_TA(15:0)
            WIRE 2400 1536 2528 1536
            BEGIN DISPLAY 2400 1536 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_TB(15:0)
            WIRE 2400 1568 2528 1568
            BEGIN DISPLAY 2400 1568 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_TC(15:0)
            WIRE 2400 1600 2528 1600
            BEGIN DISPLAY 2400 1600 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_REQ_TA(15:0)
            WIRE 2400 1664 2528 1664
            BEGIN DISPLAY 2400 1664 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_REQ_TB(15:0)
            WIRE 2400 1696 2528 1696
            BEGIN DISPLAY 2400 1696 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_REQ_TC(15:0)
            WIRE 2400 1728 2528 1728
            BEGIN DISPLAY 2400 1728 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TA(15:0)
            WIRE 2400 1792 2528 1792
            BEGIN DISPLAY 2400 1792 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TB(15:0)
            WIRE 2400 1824 2528 1824
            BEGIN DISPLAY 2400 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TC(15:0)
            WIRE 2400 1856 2528 1856
            BEGIN DISPLAY 2400 1856 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TA(15:0)
            WIRE 2400 1920 2528 1920
            BEGIN DISPLAY 2400 1920 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TB(15:0)
            WIRE 2400 1952 2528 1952
            BEGIN DISPLAY 2400 1952 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TC(15:0)
            WIRE 2400 1984 2528 1984
            BEGIN DISPLAY 2400 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACK_DSY_TA(15:0)
            WIRE 2400 2048 2528 2048
            BEGIN DISPLAY 2400 2048 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACK_DSY_TB(15:0)
            WIRE 2400 2080 2528 2080
            BEGIN DISPLAY 2400 2080 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACK_DSY_TC(15:0)
            WIRE 2400 2112 2528 2112
            BEGIN DISPLAY 2400 2112 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CTRL_TC(15:0)
            WIRE 1136 1344 2192 1344
            WIRE 2192 1344 2528 1344
            BEGIN DISPLAY 2192 1344 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CTRL_TA(15:0)
            WIRE 1136 1280 2192 1280
            WIRE 2192 1280 2528 1280
            BEGIN DISPLAY 2192 1280 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CTRL_TB(15:0)
            WIRE 1136 1312 2192 1312
            WIRE 2192 1312 2528 1312
            BEGIN DISPLAY 2192 1312 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 3024 1712 TEST_B(15:0) R0 28
        IOMARKER 3024 1648 TEST_A(15:0) R0 28
        IOMARKER 3024 1776 TEST_C(15:0) R0 28
        BEGIN BRANCH IH_ERR
            WIRE 1136 1440 1296 1440
            BEGIN DISPLAY 1296 1440 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_ERR_REG(7:0)
            WIRE 1136 1472 1296 1472
            BEGIN DISPLAY 1296 1472 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DT_SZ(1:0)
            WIRE 1136 1504 1296 1504
            BEGIN DISPLAY 1296 1504 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_A(3:1)
            WIRE 1136 1568 1296 1568
            BEGIN DISPLAY 1296 1568 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DAV
            WIRE 1136 1632 1296 1632
            BEGIN DISPLAY 1296 1632 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_IRQ(7:1)
            WIRE 1136 1536 1296 1536
            BEGIN DISPLAY 1296 1536 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_BUSY
            WIRE 1136 1600 1296 1600
            BEGIN DISPLAY 1296 1600 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_WARN
            WIRE 1136 1408 1296 1408
            BEGIN DISPLAY 1296 1408 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH UDAM_SZ(2:0)
            WIRE 1136 1696 1296 1696
            BEGIN DISPLAY 1296 1696 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HARD_RST
            WIRE 144 1040 224 1040
        END BRANCH
        BEGIN BRANCH INTR
            WIRE 144 1008 224 1008
        END BRANCH
        IOMARKER 144 1008 INTR R180 28
        IOMARKER 144 1040 HARD_RST R180 28
        BEGIN BRANCH INTR_BUSY
            WIRE 160 1200 240 1200
        END BRANCH
        IOMARKER 240 1200 INTR_BUSY R0 28
        INSTANCE XLXI_89 96 1328 R0
        BEGIN BRANCH ARB_ERR
            WIRE 1136 2176 1296 2176
            BEGIN DISPLAY 1296 2176 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_104 48 496 R90
        BEGIN BRANCH VME_READY
            WIRE 288 592 352 592
        END BRANCH
        IOMARKER 288 592 VME_READY R180 28
    END SHEET
    BEGIN SHEET 2 3520 2720
        BEGIN INSTANCE XLXI_86 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH MSTR_BGOUT(3:0)
            WIRE 2848 1888 2944 1888
            BEGIN DISPLAY 2944 1888 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BR(3:0)
            WIRE 2848 1920 2944 1920
            BEGIN DISPLAY 2944 1920 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BBSY
            WIRE 2848 1952 2944 1952
            BEGIN DISPLAY 2944 1952 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 2192 1824 2304 1824
            BEGIN DISPLAY 2192 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2192 2016 2304 2016
        END BRANCH
        BEGIN BRANCH MREQ_LVL(1:0)
            WIRE 2192 1520 2432 1520
            WIRE 2432 1520 2432 1536
            BEGIN DISPLAY 2192 1520 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MASTER_ENA
            WIRE 2192 1984 2304 1984
            BEGIN DISPLAY 2192 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MREQ_TYP(1:0)
            WIRE 2192 1456 2496 1456
            WIRE 2496 1456 2496 1536
            BEGIN DISPLAY 2192 1456 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 2192 1888 2304 1888
            BEGIN DISPLAY 2192 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE MSTR_REQR 2304 2080 R0
        END INSTANCE
        IOMARKER 2192 2016 SYSCLK R180 28
        BEGIN INSTANCE VINTRPT1 672 1328 R0
        END INSTANCE
        BEGIN INSTANCE IH_REQR 672 2080 R0
        END INSTANCE
        BEGIN BRANCH MON_BERR
            WIRE 512 624 672 624
            BEGIN DISPLAY 512 624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 512 656 672 656
            BEGIN DISPLAY 512 656 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IRQ(7:1)
            WIRE 512 688 672 688
            BEGIN DISPLAY 512 688 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACKN(3:0)
            WIRE 528 1104 672 1104
            BEGIN DISPLAY 528 1104 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 528 1264 672 1264
        END BRANCH
        BEGIN BRANCH IH_BGR
            WIRE 992 1328 992 1424
            WIRE 992 1424 992 1536
            BEGIN DISPLAY 992 1424 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_BRQ
            WIRE 928 1328 928 1408
            WIRE 928 1408 928 1536
            BEGIN DISPLAY 928 1408 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TYP(1:0)
            WIRE 432 1424 864 1424
            WIRE 864 1424 864 1536
            BEGIN DISPLAY 432 1424 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_LVL(1:0)
            WIRE 432 1504 800 1504
            WIRE 800 1504 800 1536
            BEGIN DISPLAY 432 1504 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 480 1824 672 1824
            BEGIN DISPLAY 480 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BGIN(3:0)
            WIRE 480 1856 672 1856
            BEGIN DISPLAY 480 1856 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 480 1888 672 1888
            BEGIN DISPLAY 480 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_HNDL_ENA
            WIRE 480 1984 672 1984
            BEGIN DISPLAY 480 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 480 2016 672 2016
        END BRANCH
        BEGIN BRANCH IH_BR(3:0)
            WIRE 1216 1920 1424 1920
            BEGIN DISPLAY 1424 1920 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_BBSY
            WIRE 1216 1952 1424 1952
            BEGIN DISPLAY 1424 1952 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        IOMARKER 528 1264 SYSCLK R180 28
        IOMARKER 480 2016 SYSCLK R180 28
        BEGIN BRANCH IH_BGOUT(3:0)
            WIRE 1216 1888 1520 1888
            WIRE 1520 1888 1792 1888
            WIRE 1792 1856 2304 1856
            WIRE 1792 1856 1792 1888
            BEGIN DISPLAY 1520 1888 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE V_MSTR1 2304 1408 R0
        END INSTANCE
        BEGIN BRANCH MON_A(31:1)
            WIRE 2192 384 2208 384
            WIRE 2208 384 2304 384
            BEGIN DISPLAY 2192 384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_D(31:0)
            WIRE 2192 416 2208 416
            WIRE 2208 416 2304 416
            BEGIN DISPLAY 2192 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 2192 448 2208 448
            WIRE 2208 448 2304 448
            BEGIN DISPLAY 2192 448 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 2192 1248 2208 1248
            WIRE 2208 1248 2304 1248
            BEGIN DISPLAY 2192 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2192 1344 2208 1344
            WIRE 2208 1344 2304 1344
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 2192 1280 2208 1280
            WIRE 2208 1280 2304 1280
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2192 1312 2208 1312
            WIRE 2208 1312 2304 1312
        END BRANCH
        IOMARKER 2192 1344 SYSCLK R180 28
        IOMARKER 2192 1312 USRCLK R180 28
        IOMARKER 2192 1280 DV1024CLK R180 28
        BEGIN BRANCH MSTR_BGR
            WIRE 2624 1408 2624 1472
            WIRE 2624 1472 2624 1536
            BEGIN DISPLAY 2624 1472 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BRQ
            WIRE 2560 1408 2560 1472
            WIRE 2560 1472 2560 1536
            BEGIN DISPLAY 2560 1472 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_A(31:1)
            WIRE 2944 832 3024 832
            WIRE 3024 832 3040 832
            BEGIN DISPLAY 3040 832 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AM(5:0)
            WIRE 2944 864 3024 864
            WIRE 3024 864 3040 864
            BEGIN DISPLAY 3040 864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AS
            WIRE 2944 896 3024 896
            WIRE 3024 896 3040 896
            BEGIN DISPLAY 3040 896 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_D(31:0)
            WIRE 2944 928 3024 928
            WIRE 3024 928 3040 928
            BEGIN DISPLAY 3040 928 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_LWORD
            WIRE 2944 1024 3024 1024
            WIRE 3024 1024 3040 1024
            BEGIN DISPLAY 3040 1024 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_WRITE
            WIRE 2944 1056 3024 1056
            WIRE 3024 1056 3040 1056
            BEGIN DISPLAY 3040 1056 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_ADDR
            WIRE 2944 1120 3024 1120
            WIRE 3024 1120 3040 1120
            BEGIN DISPLAY 3040 1120 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AM
            WIRE 2944 1152 3024 1152
            WIRE 3024 1152 3040 1152
            BEGIN DISPLAY 3040 1152 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AS
            WIRE 2944 1184 3024 1184
            WIRE 3024 1184 3040 1184
            BEGIN DISPLAY 3040 1184 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DATA
            WIRE 2944 1216 3024 1216
            WIRE 3024 1216 3040 1216
            BEGIN DISPLAY 3040 1216 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DS
            WIRE 2944 1248 3024 1248
            WIRE 3024 1248 3040 1248
            BEGIN DISPLAY 3040 1248 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_LWORD
            WIRE 2944 1280 3024 1280
            WIRE 3024 1280 3040 1280
            BEGIN DISPLAY 3040 1280 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_WRITE
            WIRE 2944 1312 3024 1312
            WIRE 3024 1312 3040 1312
            BEGIN DISPLAY 3040 1312 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DS(1)
            WIRE 2944 960 3040 960
            WIRE 3040 960 3184 960
            BEGIN DISPLAY 3040 960 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DS(0)
            WIRE 2944 992 3040 992
            WIRE 3040 992 3184 992
            BEGIN DISPLAY 3040 992 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 3280 992 3184 992
        BUSTAP 3280 960 3184 960
        BEGIN BRANCH MSTR_DS(1:0)
            WIRE 3280 928 3280 960
            WIRE 3280 960 3280 992
            WIRE 3280 992 3280 1008
            WIRE 3280 928 3344 928
            BEGIN DISPLAY 3344 928 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_WRD
            WIRE 2944 736 3040 736
            WIRE 3040 736 3056 736
            BEGIN DISPLAY 3056 736 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DAV
            WIRE 2944 704 3040 704
            WIRE 3040 704 3056 704
            BEGIN DISPLAY 3056 704 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BUSY
            WIRE 2944 672 3040 672
            WIRE 3040 672 3056 672
            BEGIN DISPLAY 3056 672 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_ERR
            WIRE 2944 640 3040 640
            WIRE 3040 640 3056 640
            BEGIN DISPLAY 3056 640 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_ERR_REG(7:0)
            WIRE 2944 608 3040 608
            WIRE 3040 608 3056 608
            BEGIN DISPLAY 3056 608 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_ERR_REG(7:0)
            WIRE 1216 592 1360 592
            BEGIN DISPLAY 1360 592 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_ERR
            WIRE 1216 624 1360 624
            BEGIN DISPLAY 1360 624 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_IRQ(7:1)
            WIRE 1216 560 1360 560
            BEGIN DISPLAY 1360 560 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 512 592 672 592
            BEGIN DISPLAY 512 592 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DAV
            WIRE 1216 720 1360 720
            BEGIN DISPLAY 1360 720 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_BUSY
            WIRE 1216 688 1360 688
            BEGIN DISPLAY 1360 688 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_ADDR
            WIRE 1216 1072 1424 1072
            BEGIN DISPLAY 1424 1072 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_IACK
            WIRE 1216 1104 1424 1104
            BEGIN DISPLAY 1424 1104 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_AS
            WIRE 1216 1136 1424 1136
            BEGIN DISPLAY 1424 1136 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_DS
            WIRE 1216 1200 1424 1200
            BEGIN DISPLAY 1424 1200 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_LWORD
            WIRE 1216 1232 1424 1232
            BEGIN DISPLAY 1424 1232 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_LWORD
            WIRE 1216 1008 1424 1008
            BEGIN DISPLAY 1424 1008 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DS(1)
            WIRE 1216 944 1296 944
            WIRE 1296 944 1376 944
            BEGIN DISPLAY 1296 944 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DS(0)
            WIRE 1216 976 1296 976
            WIRE 1296 976 1376 976
            BEGIN DISPLAY 1296 976 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DS(1:0)
            WIRE 1472 928 1648 928
            WIRE 1472 928 1472 944
            WIRE 1472 944 1472 976
            WIRE 1472 976 1472 992
            BEGIN DISPLAY 1648 928 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BUSTAP 1472 944 1376 944
        BUSTAP 1472 976 1376 976
        BEGIN BRANCH IH_A(3:1)
            WIRE 1216 816 1424 816
            BEGIN DISPLAY 1424 816 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_IACK
            WIRE 1216 848 1424 848
            BEGIN DISPLAY 1424 848 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_AS
            WIRE 1216 880 1424 880
            BEGIN DISPLAY 1424 880 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_WARN
            WIRE 1216 656 1360 656
            BEGIN DISPLAY 1360 656 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DT_SZ(1:0)
            WIRE 352 320 976 320
            WIRE 976 320 976 464
            BEGIN DISPLAY 352 320 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_LVLS(7:1)
            WIRE 352 352 944 352
            WIRE 944 352 944 464
            BEGIN DISPLAY 352 352 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_HNDL_ENA
            WIRE 352 384 912 384
            WIRE 912 384 912 464
            BEGIN DISPLAY 352 384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH UPD_IRQ_MSK
            WIRE 352 416 880 416
            WIRE 880 416 880 464
            BEGIN DISPLAY 352 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IACK
            WIRE 512 560 672 560
            BEGIN DISPLAY 512 560 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_BERR
            WIRE 512 752 672 752
            BEGIN DISPLAY 512 752 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DATA_SZ(1:0)
            WIRE 2944 544 3040 544
            WIRE 3040 544 3056 544
            BEGIN DISPLAY 3056 544 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RSLT_DATA(63:0)
            WIRE 2944 480 3040 480
            WIRE 3040 480 3056 480
            BEGIN DISPLAY 3056 480 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_FADDR(63:0)
            WIRE 2944 448 3040 448
            WIRE 3040 448 3056 448
            BEGIN DISPLAY 3056 448 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TRNS_TP(1:0)
            WIRE 2944 576 3040 576
            WIRE 3040 576 3056 576
            BEGIN DISPLAY 3056 576 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TEST_OUT(7:0)
            WIRE 2944 416 3040 416
            WIRE 3040 416 3056 416
        END BRANCH
        IOMARKER 3056 416 TEST_OUT(7:0) R0 28
        BEGIN BRANCH MON_BERR
            WIRE 2192 544 2208 544
            WIRE 2208 544 2304 544
            BEGIN DISPLAY 2192 544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 2192 576 2208 576
            WIRE 2208 576 2304 576
            BEGIN DISPLAY 2192 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_RETRY
            WIRE 2192 608 2208 608
            WIRE 2208 608 2304 608
            BEGIN DISPLAY 2192 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BCLR
            WIRE 2192 640 2208 640
            WIRE 2208 640 2304 640
            BEGIN DISPLAY 2192 640 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_ACFAIL
            WIRE 2192 704 2208 704
            WIRE 2208 704 2304 704
            BEGIN DISPLAY 2192 704 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSFAIL
            WIRE 2192 736 2208 736
            WIRE 2208 736 2304 736
            BEGIN DISPLAY 2192 736 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 2192 512 2208 512
            WIRE 2208 512 2304 512
            BEGIN DISPLAY 2192 512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_RDY
            WIRE 2192 1024 2208 1024
            WIRE 2208 1024 2304 1024
            BEGIN DISPLAY 2192 1024 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LAST_WORD
            WIRE 2192 1056 2208 1056
            WIRE 2208 1056 2304 1056
            BEGIN DISPLAY 2192 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_BERR
            WIRE 2192 768 2208 768
            WIRE 2208 768 2304 768
            BEGIN DISPLAY 2192 768 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACKN(3:0)
            WIRE 2192 1088 2208 1088
            WIRE 2208 1088 2304 1088
            BEGIN DISPLAY 2192 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXECUTE
            WIRE 2192 992 2208 992
            WIRE 2208 992 2304 992
            BEGIN DISPLAY 2192 992 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FULL_ADD(63:0)
            WIRE 2192 832 2208 832
            WIRE 2208 832 2304 832
            BEGIN DISPLAY 2192 832 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FULL_DATA(63:0)
            WIRE 2192 864 2208 864
            WIRE 2208 864 2304 864
            BEGIN DISPLAY 2192 864 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WRT_RDB
            WIRE 2192 896 2208 896
            WIRE 2208 896 2304 896
            BEGIN DISPLAY 2192 896 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH AD_MOD(5:0)
            WIRE 2192 800 2208 800
            WIRE 2208 800 2304 800
            BEGIN DISPLAY 2192 800 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VRD_IDLE
            WIRE 2192 960 2208 960
            WIRE 2208 960 2304 960
            BEGIN DISPLAY 2192 960 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLR_MSTR_ERR
            WIRE 2192 1120 2208 1120
            WIRE 2208 1120 2304 1120
            BEGIN DISPLAY 2192 1120 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IACK
            WIRE 2192 480 2208 480
            WIRE 2208 480 2304 480
            BEGIN DISPLAY 2192 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_TA(15:0)
            WIRE 496 816 672 816
            BEGIN DISPLAY 496 816 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_TB(15:0)
            WIRE 496 848 672 848
            BEGIN DISPLAY 496 848 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_TC(15:0)
            WIRE 496 880 672 880
            BEGIN DISPLAY 496 880 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TA(15:0)
            WIRE 1216 1616 1360 1616
            BEGIN DISPLAY 1360 1616 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TB(15:0)
            WIRE 1216 1648 1360 1648
            BEGIN DISPLAY 1360 1648 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TC(15:0)
            WIRE 1216 1680 1360 1680
            BEGIN DISPLAY 1360 1680 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_REQ_TA(15:0)
            WIRE 2848 1616 2992 1616
            BEGIN DISPLAY 2992 1616 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_REQ_TB(15:0)
            WIRE 2848 1648 2992 1648
            BEGIN DISPLAY 2992 1648 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_REQ_TC(15:0)
            WIRE 2848 1680 2992 1680
            BEGIN DISPLAY 2992 1680 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TA(15:0)
            WIRE 2944 320 3040 320
            WIRE 3040 320 3056 320
            BEGIN DISPLAY 3056 320 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TB(15:0)
            WIRE 2944 352 3040 352
            WIRE 3040 352 3056 352
            BEGIN DISPLAY 3056 352 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_TC(15:0)
            WIRE 2944 384 3040 384
            WIRE 3040 384 3056 384
            BEGIN DISPLAY 3056 384 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DLY_TYP(2:0)
            WIRE 2096 128 2112 128
            WIRE 2112 128 2608 128
            WIRE 2608 128 2608 208
            BEGIN DISPLAY 2096 128 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRNS_TYP(1:0)
            WIRE 2096 96 2112 96
            WIRE 2112 96 2640 96
            WIRE 2640 96 2640 208
            BEGIN DISPLAY 2096 96 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DATA_SZ(1:0)
            WIRE 2096 64 2112 64
            WIRE 2112 64 2672 64
            WIRE 2672 64 2672 208
            BEGIN DISPLAY 2096 64 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MASTER_ENA
            WIRE 2160 192 2176 192
            WIRE 2176 192 2512 192
            WIRE 2512 192 2512 208
            BEGIN DISPLAY 2160 192 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DT_SZ(1:0)
            WIRE 2096 32 2112 32
            WIRE 2112 32 2704 32
            WIRE 2704 32 2704 208
            BEGIN DISPLAY 2096 32 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 2192 1216 2304 1216
            BEGIN DISPLAY 2192 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 2192 1744 2304 1744
            BEGIN DISPLAY 2192 1744 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 480 1744 672 1744
            BEGIN DISPLAY 480 1744 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 496 912 672 912
            BEGIN DISPLAY 496 912 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH UDAM_SZ(2:0)
            WIRE 2096 160 2576 160
            WIRE 2576 160 2576 208
            BEGIN DISPLAY 2096 160 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 2192 1952 2304 1952
            BEGIN DISPLAY 2192 1952 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 480 1952 672 1952
            BEGIN DISPLAY 480 1952 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 512 1232 672 1232
            BEGIN DISPLAY 512 1232 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 3 3520 2720
        BEGIN INSTANCE XLXI_87 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH BTO_BERR
            WIRE 3024 608 3136 608
            BEGIN DISPLAY 3136 608 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BGIN(3:0)
            WIRE 2992 1216 3120 1216
            BEGIN DISPLAY 3120 1216 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BCLR
            WIRE 2992 1248 3120 1248
            BEGIN DISPLAY 3120 1248 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2352 1344 2448 1344
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2368 736 2480 736
        END BRANCH
        BEGIN INSTANCE VBTMR1 2480 800 R0
        END INSTANCE
        BEGIN INSTANCE VARB1 2448 1408 R0
        END INSTANCE
        IOMARKER 2352 1344 SYSCLK R180 28
        IOMARKER 2368 736 USRCLK R180 28
        BEGIN BRANCH MON_AS
            WIRE 560 1808 704 1808
            BEGIN DISPLAY 560 1808 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AM(5:0)
            WIRE 560 1712 704 1712
            BEGIN DISPLAY 560 1712 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_D(31:0)
            WIRE 560 1776 704 1776
            BEGIN DISPLAY 560 1776 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_A(31:1)
            WIRE 560 1744 704 1744
            BEGIN DISPLAY 560 1744 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 560 1872 704 1872
            BEGIN DISPLAY 560 1872 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 560 1840 704 1840
            BEGIN DISPLAY 560 1840 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IACK
            WIRE 560 1968 704 1968
            BEGIN DISPLAY 560 1968 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_24(15:0)
            WIRE 1248 2032 1360 2032
        END BRANCH
        BEGIN BRANCH XLXN_92(15:0)
            WIRE 320 2032 560 2032
            WIRE 560 2032 704 2032
        END BRANCH
        BEGIN BRANCH XLXN_95
            WIRE 224 2128 560 2128
            WIRE 560 2128 704 2128
        END BRANCH
        BEGIN BRANCH XLXN_94
            WIRE 320 2096 560 2096
            WIRE 560 2096 704 2096
        END BRANCH
        BEGIN BRANCH XLXN_93(3:0)
            WIRE 224 2064 560 2064
            WIRE 560 2064 704 2064
        END BRANCH
        BEGIN BRANCH XLXN_96
            WIRE 320 2160 560 2160
            WIRE 560 2160 704 2160
        END BRANCH
        BEGIN BRANCH LOC_MON_ENA
            WIRE 560 2192 704 2192
            BEGIN DISPLAY 560 2192 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 560 2224 704 2224
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 272 1888 400 1888
            WIRE 400 1888 400 1904
            WIRE 400 1904 400 1936
            WIRE 400 1936 400 1952
            BEGIN DISPLAY 272 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 496 1904 528 1904
            WIRE 528 1904 704 1904
            BEGIN DISPLAY 528 1904 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 496 1936 528 1936
            WIRE 528 1936 704 1936
            BEGIN DISPLAY 528 1936 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VLOCM1 704 2288 R0
        END INSTANCE
        BUSTAP 400 1904 496 1904
        BUSTAP 400 1936 496 1936
        IOMARKER 560 2224 SYSCLK R180 28
        BEGIN BRANCH GAP
            WIRE 592 416 704 416
            BEGIN DISPLAY 592 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GA(4:0)
            WIRE 592 384 704 384
            BEGIN DISPLAY 592 384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME64X_ENA
            WIRE 592 352 704 352
            BEGIN DISPLAY 592 352 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VSLV1 704 1056 R0
        END INSTANCE
        BEGIN BRANCH MON_D(31:0)
            WIRE 592 480 704 480
            BEGIN DISPLAY 592 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_A(31:1)
            WIRE 592 448 704 448
            BEGIN DISPLAY 592 448 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_ADDR
            WIRE 1248 768 1408 768
            BEGIN DISPLAY 1408 768 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_BERR
            WIRE 1248 864 1408 864
            BEGIN DISPLAY 1408 864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DTACK
            WIRE 1248 832 1408 832
            BEGIN DISPLAY 1408 832 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DATA
            WIRE 1248 800 1408 800
            BEGIN DISPLAY 1408 800 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DTACK
            WIRE 1248 736 1408 736
            BEGIN DISPLAY 1408 736 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_D(31:0)
            WIRE 1248 704 1408 704
            BEGIN DISPLAY 1408 704 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_A(31:1)
            WIRE 1248 672 1408 672
            BEGIN DISPLAY 1408 672 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VIACK1 2448 2112 R0
        END INSTANCE
        BEGIN BRANCH MON_IACK_IN
            WIRE 2320 1792 2448 1792
            BEGIN DISPLAY 2320 1792 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 2320 1856 2448 1856
            BEGIN DISPLAY 2320 1856 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 2320 1984 2448 1984
            BEGIN DISPLAY 2320 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYS_CTRL_ENA
            WIRE 2320 2016 2448 2016
            BEGIN DISPLAY 2320 2016 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACKOUT
            WIRE 2992 1792 3136 1792
            BEGIN DISPLAY 3136 1792 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 2208 1920 2272 1920
            WIRE 2272 1920 2448 1920
            BEGIN DISPLAY 2272 1920 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 2112 1920 2208 1920
        BUSTAP 2112 1888 2208 1888
        BEGIN BRANCH MON_DS(1:0)
            WIRE 1984 1872 2112 1872
            WIRE 2112 1872 2112 1888
            WIRE 2112 1888 2112 1920
            WIRE 2112 1920 2112 1936
            BEGIN DISPLAY 1984 1872 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 2208 1888 2272 1888
            WIRE 2272 1888 2448 1888
            BEGIN DISPLAY 2272 1888 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2352 2048 2448 2048
        END BRANCH
        IOMARKER 2352 2048 SYSCLK R180 28
        BEGIN BRANCH BTO_ENA
            WIRE 2368 672 2480 672
            BEGIN DISPLAY 2368 672 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_TIME_OUT(15:0)
            WIRE 2368 640 2480 640
            BEGIN DISPLAY 2368 640 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 2368 608 2480 608
            BEGIN DISPLAY 2368 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 2368 576 2480 576
            BEGIN DISPLAY 2368 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 2144 496 2272 496
            WIRE 2272 496 2272 512
            WIRE 2272 512 2272 544
            WIRE 2272 544 2272 560
            BEGIN DISPLAY 2144 496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 2368 512 2400 512
            WIRE 2400 512 2480 512
            BEGIN DISPLAY 2400 512 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 2368 544 2400 544
            WIRE 2400 544 2480 544
            BEGIN DISPLAY 2400 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 2368 480 2480 480
            BEGIN DISPLAY 2368 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BUSTAP 2272 512 2368 512
        BUSTAP 2272 544 2368 544
        IOMARKER 448 992 SYSCLK R180 28
        BEGIN BRANCH SYSCLK
            WIRE 448 992 704 992
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2368 704 2480 704
        END BRANCH
        IOMARKER 2368 704 SYSCLK R180 28
        BEGIN BRANCH MON_AM(5:0)
            WIRE 592 512 704 512
            BEGIN DISPLAY 592 512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 592 544 704 544
            BEGIN DISPLAY 592 544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 592 576 704 576
            BEGIN DISPLAY 592 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 592 608 704 608
            BEGIN DISPLAY 592 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 592 672 624 672
            WIRE 624 672 704 672
            BEGIN DISPLAY 624 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 592 640 624 640
            WIRE 624 640 704 640
            BEGIN DISPLAY 624 640 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 368 624 496 624
            WIRE 496 624 496 640
            WIRE 496 640 496 672
            WIRE 496 672 496 688
            BEGIN DISPLAY 368 624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BUSTAP 496 672 592 672
        BUSTAP 496 640 592 640
        BEGIN BRANCH MON_IACK
            WIRE 592 704 704 704
            BEGIN DISPLAY 592 704 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 592 736 704 736
            BEGIN DISPLAY 592 736 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_ENA
            WIRE 592 928 704 928
            BEGIN DISPLAY 592 928 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 2352 1120 2448 1120
            BEGIN DISPLAY 2352 1120 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 2352 1088 2448 1088
            BEGIN DISPLAY 2352 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 2352 1056 2448 1056
            BEGIN DISPLAY 2352 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYS_CTRL_ENA
            WIRE 2352 1248 2448 1248
            BEGIN DISPLAY 2352 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_ENA
            WIRE 2352 1216 2448 1216
            BEGIN DISPLAY 2352 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TYP(1:0)
            WIRE 2352 1184 2448 1184
            BEGIN DISPLAY 2352 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BG_TIME_OUT(15:0)
            WIRE 2352 1280 2448 1280
            BEGIN DISPLAY 2352 1280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2352 1312 2448 1312
        END BRANCH
        BEGIN BRANCH ARB_ERR
            WIRE 2992 1280 3120 1280
            BEGIN DISPLAY 3120 1280 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        IOMARKER 2352 1312 USRCLK R180 28
        BEGIN BRANCH ARB_TA(15:0)
            WIRE 2992 1056 3136 1056
            BEGIN DISPLAY 3136 1056 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TB(15:0)
            WIRE 2992 1088 3136 1088
            BEGIN DISPLAY 3136 1088 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TC(15:0)
            WIRE 2992 1120 3136 1120
            BEGIN DISPLAY 3136 1120 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACK_DSY_TA(15:0)
            WIRE 2992 1920 3168 1920
            BEGIN DISPLAY 3168 1920 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACK_DSY_TB(15:0)
            WIRE 2992 1952 3168 1952
            BEGIN DISPLAY 3168 1952 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACK_DSY_TC(15:0)
            WIRE 2992 1984 3168 1984
            BEGIN DISPLAY 3168 1984 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 2352 1152 2448 1152
            BEGIN DISPLAY 2352 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 2320 1952 2448 1952
            BEGIN DISPLAY 2320 1952 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACKN(3:0)
            WIRE 2352 1024 2448 1024
            BEGIN DISPLAY 2352 1024 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_1177(15:0)
            WIRE 464 768 704 768
        END BRANCH
        BEGIN BRANCH XLXN_1178(3:0)
            WIRE 368 800 704 800
        END BRANCH
        BEGIN BRANCH XLXN_1179
            WIRE 464 832 704 832
        END BRANCH
        INSTANCE XLXI_91(15:0) 336 704 R90
        INSTANCE XLXI_92(3:0) 240 736 R90
        BEGIN BRANCH XLXN_1181
            WIRE 464 896 704 896
        END BRANCH
        INSTANCE XLXI_95 336 832 R90
        INSTANCE XLXI_93 336 768 R90
        INSTANCE XLXI_98 240 800 R90
        BEGIN BRANCH XLXN_1185
            WIRE 368 864 704 864
        END BRANCH
        INSTANCE XLXI_99(3:0) 96 2000 R90
        INSTANCE XLXI_100 192 2096 R90
        INSTANCE XLXI_101 192 2032 R90
        INSTANCE XLXI_102 96 2064 R90
        INSTANCE XLXI_103(15:0) 192 1968 R90
    END SHEET
    BEGIN SHEET 4 3520 2720
        BEGIN INSTANCE XLXI_88 3520 2720 R0
        END INSTANCE
        BEGIN INSTANCE VOUTS1 448 2720 R0
        END INSTANCE
        BEGIN BRANCH BGIN(3:0)
            WIRE 336 2144 448 2144
            BEGIN DISPLAY 336 2144 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BGOUT(3:0)
            WIRE 336 2176 448 2176
            BEGIN DISPLAY 336 2176 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BR(3:0)
            WIRE 336 2208 448 2208
            BEGIN DISPLAY 336 2208 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BBSY
            WIRE 336 2240 448 2240
            BEGIN DISPLAY 336 2240 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_BR(3:0)
            WIRE 336 2304 448 2304
            BEGIN DISPLAY 336 2304 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_BBSY
            WIRE 336 2336 448 2336
            BEGIN DISPLAY 336 2336 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACKOUT
            WIRE 336 2368 448 2368
            BEGIN DISPLAY 336 2368 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IRQ(7:1)
            WIRE 144 2400 176 2400
            WIRE 176 2400 448 2400
            BEGIN DISPLAY 176 2400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_BERR
            WIRE 384 2432 448 2432
            BEGIN DISPLAY 384 2432 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_BERR
            WIRE 368 2464 448 2464
            BEGIN DISPLAY 368 2464 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BCLR
            WIRE 368 2496 448 2496
            BEGIN DISPLAY 368 2496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DRV_SYSRESET
            WIRE 368 2528 448 2528
            BEGIN DISPLAY 368 2528 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSFAIL
            WIRE 368 2560 448 2560
            BEGIN DISPLAY 368 2560 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACFAIL
            WIRE 368 2592 448 2592
            BEGIN DISPLAY 368 2592 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LI_O
            WIRE 368 2624 448 2624
            BEGIN DISPLAY 368 2624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DRV_BG_IN_B(3:0)
            WIRE 1472 2176 1584 2176
        END BRANCH
        BEGIN BRANCH DRV_BG_OUT_B(3:0)
            WIRE 1472 2208 1584 2208
        END BRANCH
        BEGIN BRANCH DRV_BR_B(3:0)
            WIRE 1472 2240 1584 2240
        END BRANCH
        BEGIN BRANCH DRV_IACK_OUT_B
            WIRE 1472 2272 1584 2272
        END BRANCH
        BEGIN BRANCH DRV_IRQ_B(7:1)
            WIRE 1472 2304 1584 2304
        END BRANCH
        BEGIN BRANCH DRV_BERR_B
            WIRE 1472 2336 1584 2336
        END BRANCH
        BEGIN BRANCH DRV_BBSY_B
            WIRE 1472 2368 1584 2368
        END BRANCH
        BEGIN BRANCH DRV_BCLR_B
            WIRE 1472 2400 1584 2400
        END BRANCH
        BEGIN BRANCH DRV_SYSRESET_B
            WIRE 1472 2432 1584 2432
        END BRANCH
        BEGIN BRANCH DRV_SYSFAIL_B
            WIRE 1472 2464 1584 2464
        END BRANCH
        BEGIN BRANCH DRV_ACFAIL_B
            WIRE 1472 2496 1584 2496
        END BRANCH
        BEGIN BRANCH DRV_LI_O_B
            WIRE 1472 2528 1584 2528
        END BRANCH
        IOMARKER 1584 2176 DRV_BG_IN_B(3:0) R0 28
        IOMARKER 1584 2208 DRV_BG_OUT_B(3:0) R0 28
        IOMARKER 1584 2240 DRV_BR_B(3:0) R0 28
        IOMARKER 1584 2272 DRV_IACK_OUT_B R0 28
        IOMARKER 1584 2304 DRV_IRQ_B(7:1) R0 28
        IOMARKER 1584 2336 DRV_BERR_B R0 28
        IOMARKER 1584 2368 DRV_BBSY_B R0 28
        IOMARKER 1584 2400 DRV_BCLR_B R0 28
        IOMARKER 1584 2432 DRV_SYSRESET_B R0 28
        IOMARKER 1584 2464 DRV_SYSFAIL_B R0 28
        IOMARKER 1584 2496 DRV_ACFAIL_B R0 28
        IOMARKER 1584 2528 DRV_LI_O_B R0 28
        BEGIN INSTANCE VBDIRS1 2080 2128 R0
        END INSTANCE
        IOMARKER 1568 544 MON_LI_I_B R0 28
        IOMARKER 1568 512 MON_ACFAIL_B R0 28
        IOMARKER 1568 480 MON_SYSFAIL_B R0 28
        IOMARKER 1568 448 MON_SYSRESET_B R0 28
        IOMARKER 1568 416 MON_RETRY_B R0 28
        IOMARKER 1568 384 MON_RESP_B R0 28
        IOMARKER 1568 352 MON_BCLR_B R0 28
        IOMARKER 1568 320 MON_BBSY_B R0 28
        IOMARKER 1568 288 MON_BERR_B R0 28
        IOMARKER 1568 256 MON_IRQ_B(7:1) R0 28
        IOMARKER 1568 224 MON_IACK_IN_B R0 28
        IOMARKER 1568 192 MON_BGIN_B(3:0) R0 28
        IOMARKER 1568 160 MON_BR_B(3:0) R0 28
        IOMARKER 1568 128 GAP_B R0 28
        IOMARKER 1568 96 GA_B(4:0) R0 28
        BEGIN BRANCH MON_LI_I_B
            WIRE 1456 544 1568 544
        END BRANCH
        BEGIN BRANCH MON_ACFAIL_B
            WIRE 1456 512 1568 512
        END BRANCH
        BEGIN BRANCH MON_SYSFAIL_B
            WIRE 1456 480 1568 480
        END BRANCH
        BEGIN BRANCH MON_SYSRESET_B
            WIRE 1456 448 1568 448
        END BRANCH
        BEGIN BRANCH MON_RETRY_B
            WIRE 1456 416 1568 416
        END BRANCH
        BEGIN BRANCH MON_RESP_B
            WIRE 1456 384 1568 384
        END BRANCH
        BEGIN BRANCH MON_BCLR_B
            WIRE 1456 352 1568 352
        END BRANCH
        BEGIN BRANCH MON_BBSY_B
            WIRE 1456 320 1568 320
        END BRANCH
        BEGIN BRANCH MON_BERR_B
            WIRE 1456 288 1568 288
        END BRANCH
        BEGIN BRANCH MON_IRQ_B(7:1)
            WIRE 1456 256 1568 256
        END BRANCH
        BEGIN BRANCH MON_IACK_IN_B
            WIRE 1456 224 1568 224
        END BRANCH
        BEGIN BRANCH MON_BGIN_B(3:0)
            WIRE 1456 192 1568 192
        END BRANCH
        BEGIN BRANCH MON_BR_B(3:0)
            WIRE 1456 160 1568 160
        END BRANCH
        BEGIN BRANCH GAP_B
            WIRE 1456 128 1568 128
        END BRANCH
        BEGIN BRANCH GA_B(4:0)
            WIRE 1456 96 1568 96
        END BRANCH
        BEGIN BRANCH MON_LI_I
            WIRE 320 544 432 544
            BEGIN DISPLAY 320 544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_ACFAIL
            WIRE 320 512 432 512
            BEGIN DISPLAY 320 512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSFAIL
            WIRE 320 480 432 480
            BEGIN DISPLAY 320 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 320 448 432 448
            BEGIN DISPLAY 320 448 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_RETRY
            WIRE 320 416 432 416
            BEGIN DISPLAY 320 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_RESP
            WIRE 320 384 432 384
            BEGIN DISPLAY 320 384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BCLR
            WIRE 320 352 432 352
            BEGIN DISPLAY 320 352 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 320 320 432 320
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 320 288 432 288
        END BRANCH
        BEGIN BRANCH MON_IRQ(7:1)
            WIRE 320 256 432 256
        END BRANCH
        BEGIN BRANCH MON_IACK_IN
            WIRE 320 224 432 224
            BEGIN DISPLAY 320 224 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BGIN(3:0)
            WIRE 320 192 432 192
            BEGIN DISPLAY 320 192 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 320 160 432 160
            BEGIN DISPLAY 320 160 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GAP
            WIRE 320 128 432 128
            BEGIN DISPLAY 320 128 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GA(4:0)
            WIRE 320 96 432 96
            BEGIN DISPLAY 320 96 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VINS1 432 640 R0
        END INSTANCE
        BEGIN BRANCH SYSCLK
            WIRE 320 576 432 576
        END BRANCH
        IOMARKER 320 576 SYSCLK R180 28
        BEGIN BRANCH MON_A(31:1)
            WIRE 1968 576 2080 576
            BEGIN DISPLAY 1968 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AM(5:0)
            WIRE 1968 608 2080 608
            BEGIN DISPLAY 1968 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 1968 640 2080 640
        END BRANCH
        BEGIN BRANCH MON_D(31:0)
            WIRE 1968 672 2080 672
            BEGIN DISPLAY 1968 672 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 1968 704 2080 704
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 1968 736 2080 736
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 1968 768 2080 768
            BEGIN DISPLAY 1968 768 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 1968 800 2080 800
            BEGIN DISPLAY 1968 800 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IACK
            WIRE 1968 832 2080 832
            BEGIN DISPLAY 1968 832 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_A(31:1)
            WIRE 1968 896 2080 896
            BEGIN DISPLAY 1968 896 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AM(5:0)
            WIRE 1968 928 2080 928
            BEGIN DISPLAY 1968 928 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AS
            WIRE 1968 960 2080 960
            BEGIN DISPLAY 1968 960 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_D(31:0)
            WIRE 1968 992 2080 992
            BEGIN DISPLAY 1968 992 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DS(1:0)
            WIRE 1968 1024 2080 1024
            BEGIN DISPLAY 1968 1024 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_WRITE
            WIRE 1968 1056 2080 1056
            BEGIN DISPLAY 1968 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_LWORD
            WIRE 1968 1088 2080 1088
            BEGIN DISPLAY 1968 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_ADDR
            WIRE 1968 1488 2080 1488
            BEGIN DISPLAY 1968 1488 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AM
            WIRE 1968 1520 2080 1520
            BEGIN DISPLAY 1968 1520 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AS
            WIRE 1968 1552 2080 1552
            BEGIN DISPLAY 1968 1552 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DATA
            WIRE 1968 1584 2080 1584
            BEGIN DISPLAY 1968 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DS
            WIRE 1968 1616 2080 1616
            BEGIN DISPLAY 1968 1616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_WRITE
            WIRE 1968 1648 2080 1648
            BEGIN DISPLAY 1968 1648 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_LWORD
            WIRE 1968 1680 2080 1680
            BEGIN DISPLAY 1968 1680 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_ADDR
            WIRE 1968 1936 2080 1936
            BEGIN DISPLAY 1968 1936 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DATA
            WIRE 1968 1968 2080 1968
            BEGIN DISPLAY 1968 1968 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DTACK
            WIRE 1968 2000 2080 2000
            BEGIN DISPLAY 1968 2000 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_A(31:1)
            WIRE 1968 1344 2080 1344
            BEGIN DISPLAY 1968 1344 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_D(31:0)
            WIRE 1968 1376 2080 1376
            BEGIN DISPLAY 1968 1376 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DTACK
            WIRE 1968 1408 2080 1408
            BEGIN DISPLAY 1968 1408 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_ADDRESS(31:1)
            WIRE 3104 848 3216 848
        END BRANCH
        BEGIN BRANCH VME_AM(5:0)
            WIRE 3104 880 3216 880
        END BRANCH
        BEGIN BRANCH VME_AS_B
            WIRE 3104 912 3216 912
        END BRANCH
        BEGIN BRANCH VME_DATA(31:0)
            WIRE 3104 944 3216 944
        END BRANCH
        BEGIN BRANCH VME_DS_B(1:0)
            WIRE 3104 976 3216 976
        END BRANCH
        BEGIN BRANCH VME_WRITE_B
            WIRE 3104 1008 3216 1008
        END BRANCH
        BEGIN BRANCH VME_LWORD_B
            WIRE 3104 1040 3216 1040
        END BRANCH
        BEGIN BRANCH VME_DTACK_B
            WIRE 3104 1072 3216 1072
        END BRANCH
        BEGIN BRANCH VME_IACK_B
            WIRE 3104 1104 3216 1104
        END BRANCH
        BEGIN BRANCH UD(32:1)
            WIRE 3104 1168 3216 1168
        END BRANCH
        IOMARKER 3216 848 VME_ADDRESS(31:1) R0 28
        IOMARKER 3216 880 VME_AM(5:0) R0 28
        IOMARKER 3216 912 VME_AS_B R0 28
        IOMARKER 3216 944 VME_DATA(31:0) R0 28
        IOMARKER 3216 976 VME_DS_B(1:0) R0 28
        IOMARKER 3216 1008 VME_WRITE_B R0 28
        IOMARKER 3216 1040 VME_LWORD_B R0 28
        IOMARKER 3216 1072 VME_DTACK_B R0 28
        IOMARKER 3216 1104 VME_IACK_B R0 28
        IOMARKER 3216 1168 UD(32:1) R0 28
        BEGIN BRANCH DRV_ADDR
            WIRE 3104 1584 3216 1584
        END BRANCH
        BEGIN BRANCH DRV_AM
            WIRE 3104 1616 3216 1616
        END BRANCH
        BEGIN BRANCH DRV_AS
            WIRE 3104 1648 3216 1648
        END BRANCH
        BEGIN BRANCH DRV_DATA
            WIRE 3104 1680 3216 1680
        END BRANCH
        BEGIN BRANCH DRV_DS
            WIRE 3104 1712 3216 1712
        END BRANCH
        BEGIN BRANCH DRV_WRITE
            WIRE 3104 1744 3216 1744
        END BRANCH
        BEGIN BRANCH DRV_LWORD
            WIRE 3104 1776 3216 1776
        END BRANCH
        BEGIN BRANCH DRV_DTACK
            WIRE 3104 1808 3216 1808
        END BRANCH
        BEGIN BRANCH DRV_IACK
            WIRE 3104 1840 3216 1840
        END BRANCH
        BEGIN BRANCH DRV_UD(4:1)
            WIRE 3104 1904 3216 1904
        END BRANCH
        IOMARKER 3216 1584 DRV_ADDR R0 28
        IOMARKER 3216 1616 DRV_AM R0 28
        IOMARKER 3216 1648 DRV_AS R0 28
        IOMARKER 3216 1680 DRV_DATA R0 28
        IOMARKER 3216 1712 DRV_DS R0 28
        IOMARKER 3216 1744 DRV_WRITE R0 28
        IOMARKER 3216 1776 DRV_LWORD R0 28
        IOMARKER 3216 1808 DRV_DTACK R0 28
        IOMARKER 3216 1840 DRV_IACK R0 28
        IOMARKER 3216 1904 DRV_UD(4:1) R0 28
        BEGIN BRANCH ERR_LWORD
            WIRE 2752 432 2960 432
            WIRE 2752 432 2752 512
            BEGIN DISPLAY 2960 432 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_DS
            WIRE 2688 368 2960 368
            WIRE 2688 368 2688 512
            BEGIN DISPLAY 2960 368 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_D
            WIRE 2624 304 2960 304
            WIRE 2624 304 2624 512
            BEGIN DISPLAY 2960 304 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_A
            WIRE 2496 176 2960 176
            WIRE 2496 176 2496 512
            BEGIN DISPLAY 2960 176 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_AS
            WIRE 2560 240 2960 240
            WIRE 2560 240 2560 512
            BEGIN DISPLAY 2960 240 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 1968 2064 2080 2064
        END BRANCH
        IOMARKER 1968 2064 SYSCLK R180 28
        IOMARKER 320 288 MON_BERR R180 28
        IOMARKER 320 320 MON_BBSY R180 28
        IOMARKER 320 256 MON_IRQ(7:1) R180 28
        IOMARKER 1968 640 MON_AS R180 28
        IOMARKER 1968 704 MON_DS(1:0) R180 28
        IOMARKER 1968 736 MON_WRITE R180 28
        INSTANCE GND_C(7:1) 16 2336 R90
        BEGIN BRANCH IH_DRV_LWORD
            WIRE 1968 1872 2032 1872
            WIRE 2032 1872 2048 1872
            WIRE 2048 1872 2080 1872
            BEGIN DISPLAY 1968 1872 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_ADDR
            WIRE 1968 1744 2032 1744
            WIRE 2032 1744 2048 1744
            WIRE 2048 1744 2080 1744
            BEGIN DISPLAY 1968 1744 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_IACK
            WIRE 1968 1776 2032 1776
            WIRE 2032 1776 2048 1776
            WIRE 2048 1776 2080 1776
            BEGIN DISPLAY 1968 1776 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_AS
            WIRE 1968 1808 2032 1808
            WIRE 2032 1808 2048 1808
            WIRE 2048 1808 2080 1808
            BEGIN DISPLAY 1968 1808 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DRV_DS
            WIRE 1968 1840 2032 1840
            WIRE 2032 1840 2048 1840
            WIRE 2048 1840 2080 1840
            BEGIN DISPLAY 1968 1840 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_DS(1:0)
            WIRE 1968 1248 2080 1248
            BEGIN DISPLAY 1968 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_AS
            WIRE 1968 1216 2080 1216
            BEGIN DISPLAY 1968 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_IACK
            WIRE 1968 1184 2080 1184
            BEGIN DISPLAY 1968 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_A(3:1)
            WIRE 1968 1152 2080 1152
            BEGIN DISPLAY 1968 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_LWORD
            WIRE 1968 1280 2080 1280
            BEGIN DISPLAY 1968 1280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRST_OUT_ENA
            WIRE 336 2080 448 2080
            BEGIN DISPLAY 336 2080 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRST_IN_ENA
            WIRE 320 64 432 64
            BEGIN DISPLAY 320 64 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
    END SHEET
END SCHEMATIC
